# Dieses Script liest eine CSV-Datendatei in GNU R ein.
# Beim Einlesen werden für alle Variablen Beschriftungen (comment) angelegt.
# Die Beschriftungen für Werte wird ebenfalls als Attribute (attr) abgelegt.

#ds_file = file.choose()
# setwd("./")
# ds_file = "rdata_nprg-rating_2023-01-25_21-33.csv"
ds_file<-src
ds = read.table(
  file=ds_file, # IF 'encoding =UTF-8' not wks.
  header = TRUE, sep = "\t", quote = "\"",
  dec = "."#,
# col.names = c(
#   "CASE","SERIAL","REF","QUESTNNR","MODE","STARTED","MT01","MT02","MT03",
#   # "MT05_CP","MT05x01","MT05x02","MT05x03","MT05x04","MT05x05","MT05x06","MT05x07",
#   # "MT05x08","MT05x09","MT05x10","MT05x11","MT05x12","MT05x13","MT05x14","MT05x15",
#   # "MT05x16","MT05x17","MT05x18","MT05x19","MT05x20","MT05x21","MT05x22","MT05x23",
#   # "MT05x24","MT05x25","MT05x26","MT05x27","MT05x28","MT05x29","MT05x30","MT05x31",
#   # "MT05x32","MT05x33","MT05x34","MT05x35","MT05x36","MT05x37","MT05x38","MT05x39",
#   # "MT06_CP",
#   "MT06","MT07_01","MT08","MT09_01","MT11","MT13_01","QU01","QU02",
#   "QU03","QU04","QU05","QU06","QU07","QU08","QU09","QU10","QU11","QU12","QU13",
#   "QU14","QU15","QU16","QU17","QU18","QU20","QU21","QU22","QU23","QU24","QU25",
#   "QU26","QU27","QU28","QU29","QU30","QU31","QU32","QU33","QU34","QU35","QU36",
#   "QU37","QU38","QU39","TIME001","TIME002","TIME003","TIME004","TIME006",
#   "TIME007","TIME008","TIME009","TIME010","TIME011","TIME012","TIME013","TIME014",
#   "TIME015","TIME016","TIME017","TIME018","TIME019","TIME020","TIME021","TIME022",
#   "TIME023","TIME024","TIME025","TIME026","TIME027","TIME028","TIME029","TIME030",
#   "TIME031","TIME032","TIME033","TIME034","TIME035","TIME036","TIME037","TIME038",
#   "TIME039","TIME040","TIME041","TIME042","TIME043","TIME044","TIME045",
#   "TIME_SUM","MAILSENT","LASTDATA","FINISHED","Q_VIEWER","LASTPAGE","MAXPAGE",
#   "MISSING","MISSREL","TIME_RSI","DEG_TIME"
)
# ,
# 
#   as.is = FALSE,
#   colClasses = c(
#     CASE="numeric", SERIAL="character", REF="character", QUESTNNR="character",
#     MODE="factor", STARTED="POSIXct", MT01="numeric", MT02="numeric",
#     MT03="numeric", 
#     # MT05_CP="numeric", MT05x01="numeric", MT05x02="numeric",
#     # MT05x03="numeric", MT05x04="numeric", MT05x05="numeric", MT05x06="numeric",
#     # MT05x07="numeric", MT05x08="numeric", MT05x09="numeric", MT05x10="numeric",
#     # MT05x11="numeric", MT05x12="numeric", MT05x13="numeric", MT05x14="numeric",
#     # MT05x15="numeric", MT05x16="numeric", MT05x17="numeric", MT05x18="numeric",
#     # MT05x19="numeric", MT05x20="numeric", MT05x21="numeric", MT05x22="numeric",
#     # MT05x23="numeric", MT05x24="numeric", MT05x25="numeric", MT05x26="numeric",
#     # MT05x27="numeric", MT05x28="numeric", MT05x29="numeric", MT05x30="numeric",
#     # MT05x31="numeric", MT05x32="numeric", MT05x33="numeric", MT05x34="numeric",
#     # MT05x35="numeric", MT05x36="numeric", MT05x37="numeric", MT05x38="numeric",
#     # MT05x39="numeric", MT06_CP="numeric", 
#     MT06="numeric", MT07_01="character",
#     MT08="numeric", MT09_01="character", MT11="numeric", MT13_01="character",
#     QU01="numeric", QU02="numeric", QU03="numeric", QU04="numeric",
#     QU05="numeric", QU06="numeric", QU07="numeric", QU08="numeric",
#     QU09="numeric", QU10="numeric", QU11="numeric", QU12="numeric",
#     QU13="numeric", QU14="numeric", QU15="numeric", QU16="numeric",
#     QU17="numeric", QU18="numeric", QU20="numeric", QU21="numeric",
#     QU22="numeric", QU23="numeric", QU24="numeric", QU25="numeric",
#     QU26="numeric", QU27="numeric", QU28="numeric", QU29="numeric",
#     QU30="numeric", QU31="numeric", QU32="numeric", QU33="numeric",
#     QU34="numeric", QU35="numeric", QU36="numeric", QU37="numeric",
#     QU38="numeric", QU39="numeric", TIME001="integer", TIME002="integer",
#     TIME003="integer", TIME004="integer", TIME006="integer", TIME007="integer",
#     TIME008="integer", TIME009="integer", TIME010="integer", TIME011="integer",
#     TIME012="integer", TIME013="integer", TIME014="integer", TIME015="integer",
#     TIME016="integer", TIME017="integer", TIME018="integer", TIME019="integer",
#     TIME020="integer", TIME021="integer", TIME022="integer", TIME023="integer",
#     TIME024="integer", TIME025="integer", TIME026="integer", TIME027="integer",
#     TIME028="integer", TIME029="integer", TIME030="integer", TIME031="integer",
#     TIME032="integer", TIME033="integer", TIME034="integer", TIME035="integer",
#     TIME036="integer", TIME037="integer", TIME038="integer", TIME039="integer",
#     TIME040="integer", TIME041="integer", TIME042="integer", TIME043="integer",
#     TIME044="integer", TIME045="integer", TIME_SUM="integer",
#     MAILSENT="POSIXct", LASTDATA="POSIXct", FINISHED="logical",
#     Q_VIEWER="logical", LASTPAGE="numeric", MAXPAGE="numeric"#,
# #    MISSING="numeric", MISSREL="numeric", TIME_RSI="numeric", DEG_TIME="numeric"
#   ),
#   skip = 1,
#   check.names = TRUE, fill = TRUE,
#   strip.white = FALSE, blank.lines.skip = TRUE,
#   comment.char = "",
#   na.strings = ""
# )

colnames(ds)
rm(ds_file)

attr(ds, "project") = "nprg-rating"
attr(ds, "description") = "nprg-rating"
attr(ds, "date") = "2023-01-25 21:33:16"
attr(ds, "server") = "https://www.soscisurvey.de"

# Variable und Value Labels
ds$MT01 = factor(ds$MT01, levels=c("1","2","-9"), labels=c("ja","nein","N.A."), ordered=FALSE)
ds$MT02 = factor(ds$MT02, levels=c("1","2","3","-1","-9"), labels=c("m","w","d","[NA] k.A.","N.A."), ordered=FALSE)
ds$MT03 = factor(ds$MT03, levels=c("1","2","3","4","5","6","7","8","-9"), labels=c("18 - 22","23 - 27","28 - 35","36 - 42","43 - 50","51 - 60","61 - 70","71 - 80","N.A."), ordered=FALSE)
ds$MT08 = factor(ds$MT08, levels=c("1","2","-9"), labels=c("ja","nein","N.A."), ordered=FALSE)
ds$MT11 = factor(ds$MT11, levels=c("1","2","3","4","5","-9"), labels=c("weniger als einmal pro Woche","ungefähr einmal pro Woche","zweimal pro Woche","mehr als zweimal pro Woche","jeden Tag","N.A."), ordered=FALSE)
ds$QU01 = factor(ds$QU01, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU02 = factor(ds$QU02, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU03 = factor(ds$QU03, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU04 = factor(ds$QU04, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU05 = factor(ds$QU05, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU06 = factor(ds$QU06, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU07 = factor(ds$QU07, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU08 = factor(ds$QU08, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU09 = factor(ds$QU09, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU10 = factor(ds$QU10, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU11 = factor(ds$QU11, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU12 = factor(ds$QU12, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU13 = factor(ds$QU13, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU14 = factor(ds$QU14, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU15 = factor(ds$QU15, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU16 = factor(ds$QU16, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU17 = factor(ds$QU17, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU18 = factor(ds$QU18, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU19 = factor(ds$QU19, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU20 = factor(ds$QU20, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU21 = factor(ds$QU21, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU22 = factor(ds$QU22, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU23 = factor(ds$QU23, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU24 = factor(ds$QU24, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU25 = factor(ds$QU25, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU26 = factor(ds$QU26, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU27 = factor(ds$QU27, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU28 = factor(ds$QU28, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU29 = factor(ds$QU29, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU30 = factor(ds$QU30, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU31 = factor(ds$QU31, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU32 = factor(ds$QU32, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU33 = factor(ds$QU33, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU34 = factor(ds$QU34, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU35 = factor(ds$QU35, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU36 = factor(ds$QU36, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU37 = factor(ds$QU37, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU38 = factor(ds$QU38, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
ds$QU39 = factor(ds$QU39, levels=c("1","2","3","4","-9"), labels=c("inconcrete","name","request","unclear","N.A."), ordered=FALSE)
attr(ds$MT05x01,"1") = "indexbuch"
attr(ds$MT05x01,"2") = "indexring"
attr(ds$MT05x01,"3") = "indexzange"
attr(ds$MT05x01,"4") = "indextasse"
attr(ds$MT05x01,"5") = "indexfern"
attr(ds$MT05x01,"6") = "indexmesser"
attr(ds$MT05x01,"7") = "indexcola"
attr(ds$MT05x01,"8") = "indexpfote"
attr(ds$MT05x01,"9") = "indexkamm"
attr(ds$MT05x01,"10") = "indexvogel"
attr(ds$MT05x01,"11") = "indexstift"
attr(ds$MT05x01,"12") = "indexhandy"
attr(ds$MT05x01,"13") = "indexsalz"
attr(ds$MT05x01,"14") = "undefbuch"
attr(ds$MT05x01,"15") = "undefring"
attr(ds$MT05x01,"16") = "undefzange"
attr(ds$MT05x01,"17") = "undeftasse"
attr(ds$MT05x01,"18") = "undeffern"
attr(ds$MT05x01,"19") = "undefmesser"
attr(ds$MT05x01,"20") = "undefcola"
attr(ds$MT05x01,"21") = "undefpfote"
attr(ds$MT05x01,"22") = "undefkamm"
attr(ds$MT05x01,"23") = "undefvogel"
attr(ds$MT05x01,"24") = "undefstift"
attr(ds$MT05x01,"25") = "undefhandy"
attr(ds$MT05x01,"26") = "undefsalz"
attr(ds$MT05x01,"27") = "requestbuch"
attr(ds$MT05x01,"28") = "requestring"
attr(ds$MT05x01,"29") = "requestzange"
attr(ds$MT05x01,"30") = "requesttasse"
attr(ds$MT05x01,"31") = "requestfern"
attr(ds$MT05x01,"32") = "requestmesser"
attr(ds$MT05x01,"33") = "requestcola"
attr(ds$MT05x01,"34") = "requestpfote"
attr(ds$MT05x01,"35") = "requestkamm"
attr(ds$MT05x01,"36") = "requestvogel"
attr(ds$MT05x01,"37") = "requeststift"
attr(ds$MT05x01,"38") = "requesthandy"
attr(ds$MT05x01,"39") = "requestsalz"
attr(ds$MT05x02,"1") = "indexbuch"
attr(ds$MT05x02,"2") = "indexring"
attr(ds$MT05x02,"3") = "indexzange"
attr(ds$MT05x02,"4") = "indextasse"
attr(ds$MT05x02,"5") = "indexfern"
attr(ds$MT05x02,"6") = "indexmesser"
attr(ds$MT05x02,"7") = "indexcola"
attr(ds$MT05x02,"8") = "indexpfote"
attr(ds$MT05x02,"9") = "indexkamm"
attr(ds$MT05x02,"10") = "indexvogel"
attr(ds$MT05x02,"11") = "indexstift"
attr(ds$MT05x02,"12") = "indexhandy"
attr(ds$MT05x02,"13") = "indexsalz"
attr(ds$MT05x02,"14") = "undefbuch"
attr(ds$MT05x02,"15") = "undefring"
attr(ds$MT05x02,"16") = "undefzange"
attr(ds$MT05x02,"17") = "undeftasse"
attr(ds$MT05x02,"18") = "undeffern"
attr(ds$MT05x02,"19") = "undefmesser"
attr(ds$MT05x02,"20") = "undefcola"
attr(ds$MT05x02,"21") = "undefpfote"
attr(ds$MT05x02,"22") = "undefkamm"
attr(ds$MT05x02,"23") = "undefvogel"
attr(ds$MT05x02,"24") = "undefstift"
attr(ds$MT05x02,"25") = "undefhandy"
attr(ds$MT05x02,"26") = "undefsalz"
attr(ds$MT05x02,"27") = "requestbuch"
attr(ds$MT05x02,"28") = "requestring"
attr(ds$MT05x02,"29") = "requestzange"
attr(ds$MT05x02,"30") = "requesttasse"
attr(ds$MT05x02,"31") = "requestfern"
attr(ds$MT05x02,"32") = "requestmesser"
attr(ds$MT05x02,"33") = "requestcola"
attr(ds$MT05x02,"34") = "requestpfote"
attr(ds$MT05x02,"35") = "requestkamm"
attr(ds$MT05x02,"36") = "requestvogel"
attr(ds$MT05x02,"37") = "requeststift"
attr(ds$MT05x02,"38") = "requesthandy"
attr(ds$MT05x02,"39") = "requestsalz"
attr(ds$MT05x03,"1") = "indexbuch"
attr(ds$MT05x03,"2") = "indexring"
attr(ds$MT05x03,"3") = "indexzange"
attr(ds$MT05x03,"4") = "indextasse"
attr(ds$MT05x03,"5") = "indexfern"
attr(ds$MT05x03,"6") = "indexmesser"
attr(ds$MT05x03,"7") = "indexcola"
attr(ds$MT05x03,"8") = "indexpfote"
attr(ds$MT05x03,"9") = "indexkamm"
attr(ds$MT05x03,"10") = "indexvogel"
attr(ds$MT05x03,"11") = "indexstift"
attr(ds$MT05x03,"12") = "indexhandy"
attr(ds$MT05x03,"13") = "indexsalz"
attr(ds$MT05x03,"14") = "undefbuch"
attr(ds$MT05x03,"15") = "undefring"
attr(ds$MT05x03,"16") = "undefzange"
attr(ds$MT05x03,"17") = "undeftasse"
attr(ds$MT05x03,"18") = "undeffern"
attr(ds$MT05x03,"19") = "undefmesser"
attr(ds$MT05x03,"20") = "undefcola"
attr(ds$MT05x03,"21") = "undefpfote"
attr(ds$MT05x03,"22") = "undefkamm"
attr(ds$MT05x03,"23") = "undefvogel"
attr(ds$MT05x03,"24") = "undefstift"
attr(ds$MT05x03,"25") = "undefhandy"
attr(ds$MT05x03,"26") = "undefsalz"
attr(ds$MT05x03,"27") = "requestbuch"
attr(ds$MT05x03,"28") = "requestring"
attr(ds$MT05x03,"29") = "requestzange"
attr(ds$MT05x03,"30") = "requesttasse"
attr(ds$MT05x03,"31") = "requestfern"
attr(ds$MT05x03,"32") = "requestmesser"
attr(ds$MT05x03,"33") = "requestcola"
attr(ds$MT05x03,"34") = "requestpfote"
attr(ds$MT05x03,"35") = "requestkamm"
attr(ds$MT05x03,"36") = "requestvogel"
attr(ds$MT05x03,"37") = "requeststift"
attr(ds$MT05x03,"38") = "requesthandy"
attr(ds$MT05x03,"39") = "requestsalz"
attr(ds$MT05x04,"1") = "indexbuch"
attr(ds$MT05x04,"2") = "indexring"
attr(ds$MT05x04,"3") = "indexzange"
attr(ds$MT05x04,"4") = "indextasse"
attr(ds$MT05x04,"5") = "indexfern"
attr(ds$MT05x04,"6") = "indexmesser"
attr(ds$MT05x04,"7") = "indexcola"
attr(ds$MT05x04,"8") = "indexpfote"
attr(ds$MT05x04,"9") = "indexkamm"
attr(ds$MT05x04,"10") = "indexvogel"
attr(ds$MT05x04,"11") = "indexstift"
attr(ds$MT05x04,"12") = "indexhandy"
attr(ds$MT05x04,"13") = "indexsalz"
attr(ds$MT05x04,"14") = "undefbuch"
attr(ds$MT05x04,"15") = "undefring"
attr(ds$MT05x04,"16") = "undefzange"
attr(ds$MT05x04,"17") = "undeftasse"
attr(ds$MT05x04,"18") = "undeffern"
attr(ds$MT05x04,"19") = "undefmesser"
attr(ds$MT05x04,"20") = "undefcola"
attr(ds$MT05x04,"21") = "undefpfote"
attr(ds$MT05x04,"22") = "undefkamm"
attr(ds$MT05x04,"23") = "undefvogel"
attr(ds$MT05x04,"24") = "undefstift"
attr(ds$MT05x04,"25") = "undefhandy"
attr(ds$MT05x04,"26") = "undefsalz"
attr(ds$MT05x04,"27") = "requestbuch"
attr(ds$MT05x04,"28") = "requestring"
attr(ds$MT05x04,"29") = "requestzange"
attr(ds$MT05x04,"30") = "requesttasse"
attr(ds$MT05x04,"31") = "requestfern"
attr(ds$MT05x04,"32") = "requestmesser"
attr(ds$MT05x04,"33") = "requestcola"
attr(ds$MT05x04,"34") = "requestpfote"
attr(ds$MT05x04,"35") = "requestkamm"
attr(ds$MT05x04,"36") = "requestvogel"
attr(ds$MT05x04,"37") = "requeststift"
attr(ds$MT05x04,"38") = "requesthandy"
attr(ds$MT05x04,"39") = "requestsalz"
attr(ds$MT05x05,"1") = "indexbuch"
attr(ds$MT05x05,"2") = "indexring"
attr(ds$MT05x05,"3") = "indexzange"
attr(ds$MT05x05,"4") = "indextasse"
attr(ds$MT05x05,"5") = "indexfern"
attr(ds$MT05x05,"6") = "indexmesser"
attr(ds$MT05x05,"7") = "indexcola"
attr(ds$MT05x05,"8") = "indexpfote"
attr(ds$MT05x05,"9") = "indexkamm"
attr(ds$MT05x05,"10") = "indexvogel"
attr(ds$MT05x05,"11") = "indexstift"
attr(ds$MT05x05,"12") = "indexhandy"
attr(ds$MT05x05,"13") = "indexsalz"
attr(ds$MT05x05,"14") = "undefbuch"
attr(ds$MT05x05,"15") = "undefring"
attr(ds$MT05x05,"16") = "undefzange"
attr(ds$MT05x05,"17") = "undeftasse"
attr(ds$MT05x05,"18") = "undeffern"
attr(ds$MT05x05,"19") = "undefmesser"
attr(ds$MT05x05,"20") = "undefcola"
attr(ds$MT05x05,"21") = "undefpfote"
attr(ds$MT05x05,"22") = "undefkamm"
attr(ds$MT05x05,"23") = "undefvogel"
attr(ds$MT05x05,"24") = "undefstift"
attr(ds$MT05x05,"25") = "undefhandy"
attr(ds$MT05x05,"26") = "undefsalz"
attr(ds$MT05x05,"27") = "requestbuch"
attr(ds$MT05x05,"28") = "requestring"
attr(ds$MT05x05,"29") = "requestzange"
attr(ds$MT05x05,"30") = "requesttasse"
attr(ds$MT05x05,"31") = "requestfern"
attr(ds$MT05x05,"32") = "requestmesser"
attr(ds$MT05x05,"33") = "requestcola"
attr(ds$MT05x05,"34") = "requestpfote"
attr(ds$MT05x05,"35") = "requestkamm"
attr(ds$MT05x05,"36") = "requestvogel"
attr(ds$MT05x05,"37") = "requeststift"
attr(ds$MT05x05,"38") = "requesthandy"
attr(ds$MT05x05,"39") = "requestsalz"
attr(ds$MT05x06,"1") = "indexbuch"
attr(ds$MT05x06,"2") = "indexring"
attr(ds$MT05x06,"3") = "indexzange"
attr(ds$MT05x06,"4") = "indextasse"
attr(ds$MT05x06,"5") = "indexfern"
attr(ds$MT05x06,"6") = "indexmesser"
attr(ds$MT05x06,"7") = "indexcola"
attr(ds$MT05x06,"8") = "indexpfote"
attr(ds$MT05x06,"9") = "indexkamm"
attr(ds$MT05x06,"10") = "indexvogel"
attr(ds$MT05x06,"11") = "indexstift"
attr(ds$MT05x06,"12") = "indexhandy"
attr(ds$MT05x06,"13") = "indexsalz"
attr(ds$MT05x06,"14") = "undefbuch"
attr(ds$MT05x06,"15") = "undefring"
attr(ds$MT05x06,"16") = "undefzange"
attr(ds$MT05x06,"17") = "undeftasse"
attr(ds$MT05x06,"18") = "undeffern"
attr(ds$MT05x06,"19") = "undefmesser"
attr(ds$MT05x06,"20") = "undefcola"
attr(ds$MT05x06,"21") = "undefpfote"
attr(ds$MT05x06,"22") = "undefkamm"
attr(ds$MT05x06,"23") = "undefvogel"
attr(ds$MT05x06,"24") = "undefstift"
attr(ds$MT05x06,"25") = "undefhandy"
attr(ds$MT05x06,"26") = "undefsalz"
attr(ds$MT05x06,"27") = "requestbuch"
attr(ds$MT05x06,"28") = "requestring"
attr(ds$MT05x06,"29") = "requestzange"
attr(ds$MT05x06,"30") = "requesttasse"
attr(ds$MT05x06,"31") = "requestfern"
attr(ds$MT05x06,"32") = "requestmesser"
attr(ds$MT05x06,"33") = "requestcola"
attr(ds$MT05x06,"34") = "requestpfote"
attr(ds$MT05x06,"35") = "requestkamm"
attr(ds$MT05x06,"36") = "requestvogel"
attr(ds$MT05x06,"37") = "requeststift"
attr(ds$MT05x06,"38") = "requesthandy"
attr(ds$MT05x06,"39") = "requestsalz"
attr(ds$MT05x07,"1") = "indexbuch"
attr(ds$MT05x07,"2") = "indexring"
attr(ds$MT05x07,"3") = "indexzange"
attr(ds$MT05x07,"4") = "indextasse"
attr(ds$MT05x07,"5") = "indexfern"
attr(ds$MT05x07,"6") = "indexmesser"
attr(ds$MT05x07,"7") = "indexcola"
attr(ds$MT05x07,"8") = "indexpfote"
attr(ds$MT05x07,"9") = "indexkamm"
attr(ds$MT05x07,"10") = "indexvogel"
attr(ds$MT05x07,"11") = "indexstift"
attr(ds$MT05x07,"12") = "indexhandy"
attr(ds$MT05x07,"13") = "indexsalz"
attr(ds$MT05x07,"14") = "undefbuch"
attr(ds$MT05x07,"15") = "undefring"
attr(ds$MT05x07,"16") = "undefzange"
attr(ds$MT05x07,"17") = "undeftasse"
attr(ds$MT05x07,"18") = "undeffern"
attr(ds$MT05x07,"19") = "undefmesser"
attr(ds$MT05x07,"20") = "undefcola"
attr(ds$MT05x07,"21") = "undefpfote"
attr(ds$MT05x07,"22") = "undefkamm"
attr(ds$MT05x07,"23") = "undefvogel"
attr(ds$MT05x07,"24") = "undefstift"
attr(ds$MT05x07,"25") = "undefhandy"
attr(ds$MT05x07,"26") = "undefsalz"
attr(ds$MT05x07,"27") = "requestbuch"
attr(ds$MT05x07,"28") = "requestring"
attr(ds$MT05x07,"29") = "requestzange"
attr(ds$MT05x07,"30") = "requesttasse"
attr(ds$MT05x07,"31") = "requestfern"
attr(ds$MT05x07,"32") = "requestmesser"
attr(ds$MT05x07,"33") = "requestcola"
attr(ds$MT05x07,"34") = "requestpfote"
attr(ds$MT05x07,"35") = "requestkamm"
attr(ds$MT05x07,"36") = "requestvogel"
attr(ds$MT05x07,"37") = "requeststift"
attr(ds$MT05x07,"38") = "requesthandy"
attr(ds$MT05x07,"39") = "requestsalz"
attr(ds$MT05x08,"1") = "indexbuch"
attr(ds$MT05x08,"2") = "indexring"
attr(ds$MT05x08,"3") = "indexzange"
attr(ds$MT05x08,"4") = "indextasse"
attr(ds$MT05x08,"5") = "indexfern"
attr(ds$MT05x08,"6") = "indexmesser"
attr(ds$MT05x08,"7") = "indexcola"
attr(ds$MT05x08,"8") = "indexpfote"
attr(ds$MT05x08,"9") = "indexkamm"
attr(ds$MT05x08,"10") = "indexvogel"
attr(ds$MT05x08,"11") = "indexstift"
attr(ds$MT05x08,"12") = "indexhandy"
attr(ds$MT05x08,"13") = "indexsalz"
attr(ds$MT05x08,"14") = "undefbuch"
attr(ds$MT05x08,"15") = "undefring"
attr(ds$MT05x08,"16") = "undefzange"
attr(ds$MT05x08,"17") = "undeftasse"
attr(ds$MT05x08,"18") = "undeffern"
attr(ds$MT05x08,"19") = "undefmesser"
attr(ds$MT05x08,"20") = "undefcola"
attr(ds$MT05x08,"21") = "undefpfote"
attr(ds$MT05x08,"22") = "undefkamm"
attr(ds$MT05x08,"23") = "undefvogel"
attr(ds$MT05x08,"24") = "undefstift"
attr(ds$MT05x08,"25") = "undefhandy"
attr(ds$MT05x08,"26") = "undefsalz"
attr(ds$MT05x08,"27") = "requestbuch"
attr(ds$MT05x08,"28") = "requestring"
attr(ds$MT05x08,"29") = "requestzange"
attr(ds$MT05x08,"30") = "requesttasse"
attr(ds$MT05x08,"31") = "requestfern"
attr(ds$MT05x08,"32") = "requestmesser"
attr(ds$MT05x08,"33") = "requestcola"
attr(ds$MT05x08,"34") = "requestpfote"
attr(ds$MT05x08,"35") = "requestkamm"
attr(ds$MT05x08,"36") = "requestvogel"
attr(ds$MT05x08,"37") = "requeststift"
attr(ds$MT05x08,"38") = "requesthandy"
attr(ds$MT05x08,"39") = "requestsalz"
attr(ds$MT05x09,"1") = "indexbuch"
attr(ds$MT05x09,"2") = "indexring"
attr(ds$MT05x09,"3") = "indexzange"
attr(ds$MT05x09,"4") = "indextasse"
attr(ds$MT05x09,"5") = "indexfern"
attr(ds$MT05x09,"6") = "indexmesser"
attr(ds$MT05x09,"7") = "indexcola"
attr(ds$MT05x09,"8") = "indexpfote"
attr(ds$MT05x09,"9") = "indexkamm"
attr(ds$MT05x09,"10") = "indexvogel"
attr(ds$MT05x09,"11") = "indexstift"
attr(ds$MT05x09,"12") = "indexhandy"
attr(ds$MT05x09,"13") = "indexsalz"
attr(ds$MT05x09,"14") = "undefbuch"
attr(ds$MT05x09,"15") = "undefring"
attr(ds$MT05x09,"16") = "undefzange"
attr(ds$MT05x09,"17") = "undeftasse"
attr(ds$MT05x09,"18") = "undeffern"
attr(ds$MT05x09,"19") = "undefmesser"
attr(ds$MT05x09,"20") = "undefcola"
attr(ds$MT05x09,"21") = "undefpfote"
attr(ds$MT05x09,"22") = "undefkamm"
attr(ds$MT05x09,"23") = "undefvogel"
attr(ds$MT05x09,"24") = "undefstift"
attr(ds$MT05x09,"25") = "undefhandy"
attr(ds$MT05x09,"26") = "undefsalz"
attr(ds$MT05x09,"27") = "requestbuch"
attr(ds$MT05x09,"28") = "requestring"
attr(ds$MT05x09,"29") = "requestzange"
attr(ds$MT05x09,"30") = "requesttasse"
attr(ds$MT05x09,"31") = "requestfern"
attr(ds$MT05x09,"32") = "requestmesser"
attr(ds$MT05x09,"33") = "requestcola"
attr(ds$MT05x09,"34") = "requestpfote"
attr(ds$MT05x09,"35") = "requestkamm"
attr(ds$MT05x09,"36") = "requestvogel"
attr(ds$MT05x09,"37") = "requeststift"
attr(ds$MT05x09,"38") = "requesthandy"
attr(ds$MT05x09,"39") = "requestsalz"
attr(ds$MT05x10,"1") = "indexbuch"
attr(ds$MT05x10,"2") = "indexring"
attr(ds$MT05x10,"3") = "indexzange"
attr(ds$MT05x10,"4") = "indextasse"
attr(ds$MT05x10,"5") = "indexfern"
attr(ds$MT05x10,"6") = "indexmesser"
attr(ds$MT05x10,"7") = "indexcola"
attr(ds$MT05x10,"8") = "indexpfote"
attr(ds$MT05x10,"9") = "indexkamm"
attr(ds$MT05x10,"10") = "indexvogel"
attr(ds$MT05x10,"11") = "indexstift"
attr(ds$MT05x10,"12") = "indexhandy"
attr(ds$MT05x10,"13") = "indexsalz"
attr(ds$MT05x10,"14") = "undefbuch"
attr(ds$MT05x10,"15") = "undefring"
attr(ds$MT05x10,"16") = "undefzange"
attr(ds$MT05x10,"17") = "undeftasse"
attr(ds$MT05x10,"18") = "undeffern"
attr(ds$MT05x10,"19") = "undefmesser"
attr(ds$MT05x10,"20") = "undefcola"
attr(ds$MT05x10,"21") = "undefpfote"
attr(ds$MT05x10,"22") = "undefkamm"
attr(ds$MT05x10,"23") = "undefvogel"
attr(ds$MT05x10,"24") = "undefstift"
attr(ds$MT05x10,"25") = "undefhandy"
attr(ds$MT05x10,"26") = "undefsalz"
attr(ds$MT05x10,"27") = "requestbuch"
attr(ds$MT05x10,"28") = "requestring"
attr(ds$MT05x10,"29") = "requestzange"
attr(ds$MT05x10,"30") = "requesttasse"
attr(ds$MT05x10,"31") = "requestfern"
attr(ds$MT05x10,"32") = "requestmesser"
attr(ds$MT05x10,"33") = "requestcola"
attr(ds$MT05x10,"34") = "requestpfote"
attr(ds$MT05x10,"35") = "requestkamm"
attr(ds$MT05x10,"36") = "requestvogel"
attr(ds$MT05x10,"37") = "requeststift"
attr(ds$MT05x10,"38") = "requesthandy"
attr(ds$MT05x10,"39") = "requestsalz"
attr(ds$MT05x11,"1") = "indexbuch"
attr(ds$MT05x11,"2") = "indexring"
attr(ds$MT05x11,"3") = "indexzange"
attr(ds$MT05x11,"4") = "indextasse"
attr(ds$MT05x11,"5") = "indexfern"
attr(ds$MT05x11,"6") = "indexmesser"
attr(ds$MT05x11,"7") = "indexcola"
attr(ds$MT05x11,"8") = "indexpfote"
attr(ds$MT05x11,"9") = "indexkamm"
attr(ds$MT05x11,"10") = "indexvogel"
attr(ds$MT05x11,"11") = "indexstift"
attr(ds$MT05x11,"12") = "indexhandy"
attr(ds$MT05x11,"13") = "indexsalz"
attr(ds$MT05x11,"14") = "undefbuch"
attr(ds$MT05x11,"15") = "undefring"
attr(ds$MT05x11,"16") = "undefzange"
attr(ds$MT05x11,"17") = "undeftasse"
attr(ds$MT05x11,"18") = "undeffern"
attr(ds$MT05x11,"19") = "undefmesser"
attr(ds$MT05x11,"20") = "undefcola"
attr(ds$MT05x11,"21") = "undefpfote"
attr(ds$MT05x11,"22") = "undefkamm"
attr(ds$MT05x11,"23") = "undefvogel"
attr(ds$MT05x11,"24") = "undefstift"
attr(ds$MT05x11,"25") = "undefhandy"
attr(ds$MT05x11,"26") = "undefsalz"
attr(ds$MT05x11,"27") = "requestbuch"
attr(ds$MT05x11,"28") = "requestring"
attr(ds$MT05x11,"29") = "requestzange"
attr(ds$MT05x11,"30") = "requesttasse"
attr(ds$MT05x11,"31") = "requestfern"
attr(ds$MT05x11,"32") = "requestmesser"
attr(ds$MT05x11,"33") = "requestcola"
attr(ds$MT05x11,"34") = "requestpfote"
attr(ds$MT05x11,"35") = "requestkamm"
attr(ds$MT05x11,"36") = "requestvogel"
attr(ds$MT05x11,"37") = "requeststift"
attr(ds$MT05x11,"38") = "requesthandy"
attr(ds$MT05x11,"39") = "requestsalz"
attr(ds$MT05x12,"1") = "indexbuch"
attr(ds$MT05x12,"2") = "indexring"
attr(ds$MT05x12,"3") = "indexzange"
attr(ds$MT05x12,"4") = "indextasse"
attr(ds$MT05x12,"5") = "indexfern"
attr(ds$MT05x12,"6") = "indexmesser"
attr(ds$MT05x12,"7") = "indexcola"
attr(ds$MT05x12,"8") = "indexpfote"
attr(ds$MT05x12,"9") = "indexkamm"
attr(ds$MT05x12,"10") = "indexvogel"
attr(ds$MT05x12,"11") = "indexstift"
attr(ds$MT05x12,"12") = "indexhandy"
attr(ds$MT05x12,"13") = "indexsalz"
attr(ds$MT05x12,"14") = "undefbuch"
attr(ds$MT05x12,"15") = "undefring"
attr(ds$MT05x12,"16") = "undefzange"
attr(ds$MT05x12,"17") = "undeftasse"
attr(ds$MT05x12,"18") = "undeffern"
attr(ds$MT05x12,"19") = "undefmesser"
attr(ds$MT05x12,"20") = "undefcola"
attr(ds$MT05x12,"21") = "undefpfote"
attr(ds$MT05x12,"22") = "undefkamm"
attr(ds$MT05x12,"23") = "undefvogel"
attr(ds$MT05x12,"24") = "undefstift"
attr(ds$MT05x12,"25") = "undefhandy"
attr(ds$MT05x12,"26") = "undefsalz"
attr(ds$MT05x12,"27") = "requestbuch"
attr(ds$MT05x12,"28") = "requestring"
attr(ds$MT05x12,"29") = "requestzange"
attr(ds$MT05x12,"30") = "requesttasse"
attr(ds$MT05x12,"31") = "requestfern"
attr(ds$MT05x12,"32") = "requestmesser"
attr(ds$MT05x12,"33") = "requestcola"
attr(ds$MT05x12,"34") = "requestpfote"
attr(ds$MT05x12,"35") = "requestkamm"
attr(ds$MT05x12,"36") = "requestvogel"
attr(ds$MT05x12,"37") = "requeststift"
attr(ds$MT05x12,"38") = "requesthandy"
attr(ds$MT05x12,"39") = "requestsalz"
attr(ds$MT05x13,"1") = "indexbuch"
attr(ds$MT05x13,"2") = "indexring"
attr(ds$MT05x13,"3") = "indexzange"
attr(ds$MT05x13,"4") = "indextasse"
attr(ds$MT05x13,"5") = "indexfern"
attr(ds$MT05x13,"6") = "indexmesser"
attr(ds$MT05x13,"7") = "indexcola"
attr(ds$MT05x13,"8") = "indexpfote"
attr(ds$MT05x13,"9") = "indexkamm"
attr(ds$MT05x13,"10") = "indexvogel"
attr(ds$MT05x13,"11") = "indexstift"
attr(ds$MT05x13,"12") = "indexhandy"
attr(ds$MT05x13,"13") = "indexsalz"
attr(ds$MT05x13,"14") = "undefbuch"
attr(ds$MT05x13,"15") = "undefring"
attr(ds$MT05x13,"16") = "undefzange"
attr(ds$MT05x13,"17") = "undeftasse"
attr(ds$MT05x13,"18") = "undeffern"
attr(ds$MT05x13,"19") = "undefmesser"
attr(ds$MT05x13,"20") = "undefcola"
attr(ds$MT05x13,"21") = "undefpfote"
attr(ds$MT05x13,"22") = "undefkamm"
attr(ds$MT05x13,"23") = "undefvogel"
attr(ds$MT05x13,"24") = "undefstift"
attr(ds$MT05x13,"25") = "undefhandy"
attr(ds$MT05x13,"26") = "undefsalz"
attr(ds$MT05x13,"27") = "requestbuch"
attr(ds$MT05x13,"28") = "requestring"
attr(ds$MT05x13,"29") = "requestzange"
attr(ds$MT05x13,"30") = "requesttasse"
attr(ds$MT05x13,"31") = "requestfern"
attr(ds$MT05x13,"32") = "requestmesser"
attr(ds$MT05x13,"33") = "requestcola"
attr(ds$MT05x13,"34") = "requestpfote"
attr(ds$MT05x13,"35") = "requestkamm"
attr(ds$MT05x13,"36") = "requestvogel"
attr(ds$MT05x13,"37") = "requeststift"
attr(ds$MT05x13,"38") = "requesthandy"
attr(ds$MT05x13,"39") = "requestsalz"
attr(ds$MT05x14,"1") = "indexbuch"
attr(ds$MT05x14,"2") = "indexring"
attr(ds$MT05x14,"3") = "indexzange"
attr(ds$MT05x14,"4") = "indextasse"
attr(ds$MT05x14,"5") = "indexfern"
attr(ds$MT05x14,"6") = "indexmesser"
attr(ds$MT05x14,"7") = "indexcola"
attr(ds$MT05x14,"8") = "indexpfote"
attr(ds$MT05x14,"9") = "indexkamm"
attr(ds$MT05x14,"10") = "indexvogel"
attr(ds$MT05x14,"11") = "indexstift"
attr(ds$MT05x14,"12") = "indexhandy"
attr(ds$MT05x14,"13") = "indexsalz"
attr(ds$MT05x14,"14") = "undefbuch"
attr(ds$MT05x14,"15") = "undefring"
attr(ds$MT05x14,"16") = "undefzange"
attr(ds$MT05x14,"17") = "undeftasse"
attr(ds$MT05x14,"18") = "undeffern"
attr(ds$MT05x14,"19") = "undefmesser"
attr(ds$MT05x14,"20") = "undefcola"
attr(ds$MT05x14,"21") = "undefpfote"
attr(ds$MT05x14,"22") = "undefkamm"
attr(ds$MT05x14,"23") = "undefvogel"
attr(ds$MT05x14,"24") = "undefstift"
attr(ds$MT05x14,"25") = "undefhandy"
attr(ds$MT05x14,"26") = "undefsalz"
attr(ds$MT05x14,"27") = "requestbuch"
attr(ds$MT05x14,"28") = "requestring"
attr(ds$MT05x14,"29") = "requestzange"
attr(ds$MT05x14,"30") = "requesttasse"
attr(ds$MT05x14,"31") = "requestfern"
attr(ds$MT05x14,"32") = "requestmesser"
attr(ds$MT05x14,"33") = "requestcola"
attr(ds$MT05x14,"34") = "requestpfote"
attr(ds$MT05x14,"35") = "requestkamm"
attr(ds$MT05x14,"36") = "requestvogel"
attr(ds$MT05x14,"37") = "requeststift"
attr(ds$MT05x14,"38") = "requesthandy"
attr(ds$MT05x14,"39") = "requestsalz"
attr(ds$MT05x15,"1") = "indexbuch"
attr(ds$MT05x15,"2") = "indexring"
attr(ds$MT05x15,"3") = "indexzange"
attr(ds$MT05x15,"4") = "indextasse"
attr(ds$MT05x15,"5") = "indexfern"
attr(ds$MT05x15,"6") = "indexmesser"
attr(ds$MT05x15,"7") = "indexcola"
attr(ds$MT05x15,"8") = "indexpfote"
attr(ds$MT05x15,"9") = "indexkamm"
attr(ds$MT05x15,"10") = "indexvogel"
attr(ds$MT05x15,"11") = "indexstift"
attr(ds$MT05x15,"12") = "indexhandy"
attr(ds$MT05x15,"13") = "indexsalz"
attr(ds$MT05x15,"14") = "undefbuch"
attr(ds$MT05x15,"15") = "undefring"
attr(ds$MT05x15,"16") = "undefzange"
attr(ds$MT05x15,"17") = "undeftasse"
attr(ds$MT05x15,"18") = "undeffern"
attr(ds$MT05x15,"19") = "undefmesser"
attr(ds$MT05x15,"20") = "undefcola"
attr(ds$MT05x15,"21") = "undefpfote"
attr(ds$MT05x15,"22") = "undefkamm"
attr(ds$MT05x15,"23") = "undefvogel"
attr(ds$MT05x15,"24") = "undefstift"
attr(ds$MT05x15,"25") = "undefhandy"
attr(ds$MT05x15,"26") = "undefsalz"
attr(ds$MT05x15,"27") = "requestbuch"
attr(ds$MT05x15,"28") = "requestring"
attr(ds$MT05x15,"29") = "requestzange"
attr(ds$MT05x15,"30") = "requesttasse"
attr(ds$MT05x15,"31") = "requestfern"
attr(ds$MT05x15,"32") = "requestmesser"
attr(ds$MT05x15,"33") = "requestcola"
attr(ds$MT05x15,"34") = "requestpfote"
attr(ds$MT05x15,"35") = "requestkamm"
attr(ds$MT05x15,"36") = "requestvogel"
attr(ds$MT05x15,"37") = "requeststift"
attr(ds$MT05x15,"38") = "requesthandy"
attr(ds$MT05x15,"39") = "requestsalz"
attr(ds$MT05x16,"1") = "indexbuch"
attr(ds$MT05x16,"2") = "indexring"
attr(ds$MT05x16,"3") = "indexzange"
attr(ds$MT05x16,"4") = "indextasse"
attr(ds$MT05x16,"5") = "indexfern"
attr(ds$MT05x16,"6") = "indexmesser"
attr(ds$MT05x16,"7") = "indexcola"
attr(ds$MT05x16,"8") = "indexpfote"
attr(ds$MT05x16,"9") = "indexkamm"
attr(ds$MT05x16,"10") = "indexvogel"
attr(ds$MT05x16,"11") = "indexstift"
attr(ds$MT05x16,"12") = "indexhandy"
attr(ds$MT05x16,"13") = "indexsalz"
attr(ds$MT05x16,"14") = "undefbuch"
attr(ds$MT05x16,"15") = "undefring"
attr(ds$MT05x16,"16") = "undefzange"
attr(ds$MT05x16,"17") = "undeftasse"
attr(ds$MT05x16,"18") = "undeffern"
attr(ds$MT05x16,"19") = "undefmesser"
attr(ds$MT05x16,"20") = "undefcola"
attr(ds$MT05x16,"21") = "undefpfote"
attr(ds$MT05x16,"22") = "undefkamm"
attr(ds$MT05x16,"23") = "undefvogel"
attr(ds$MT05x16,"24") = "undefstift"
attr(ds$MT05x16,"25") = "undefhandy"
attr(ds$MT05x16,"26") = "undefsalz"
attr(ds$MT05x16,"27") = "requestbuch"
attr(ds$MT05x16,"28") = "requestring"
attr(ds$MT05x16,"29") = "requestzange"
attr(ds$MT05x16,"30") = "requesttasse"
attr(ds$MT05x16,"31") = "requestfern"
attr(ds$MT05x16,"32") = "requestmesser"
attr(ds$MT05x16,"33") = "requestcola"
attr(ds$MT05x16,"34") = "requestpfote"
attr(ds$MT05x16,"35") = "requestkamm"
attr(ds$MT05x16,"36") = "requestvogel"
attr(ds$MT05x16,"37") = "requeststift"
attr(ds$MT05x16,"38") = "requesthandy"
attr(ds$MT05x16,"39") = "requestsalz"
attr(ds$MT05x17,"1") = "indexbuch"
attr(ds$MT05x17,"2") = "indexring"
attr(ds$MT05x17,"3") = "indexzange"
attr(ds$MT05x17,"4") = "indextasse"
attr(ds$MT05x17,"5") = "indexfern"
attr(ds$MT05x17,"6") = "indexmesser"
attr(ds$MT05x17,"7") = "indexcola"
attr(ds$MT05x17,"8") = "indexpfote"
attr(ds$MT05x17,"9") = "indexkamm"
attr(ds$MT05x17,"10") = "indexvogel"
attr(ds$MT05x17,"11") = "indexstift"
attr(ds$MT05x17,"12") = "indexhandy"
attr(ds$MT05x17,"13") = "indexsalz"
attr(ds$MT05x17,"14") = "undefbuch"
attr(ds$MT05x17,"15") = "undefring"
attr(ds$MT05x17,"16") = "undefzange"
attr(ds$MT05x17,"17") = "undeftasse"
attr(ds$MT05x17,"18") = "undeffern"
attr(ds$MT05x17,"19") = "undefmesser"
attr(ds$MT05x17,"20") = "undefcola"
attr(ds$MT05x17,"21") = "undefpfote"
attr(ds$MT05x17,"22") = "undefkamm"
attr(ds$MT05x17,"23") = "undefvogel"
attr(ds$MT05x17,"24") = "undefstift"
attr(ds$MT05x17,"25") = "undefhandy"
attr(ds$MT05x17,"26") = "undefsalz"
attr(ds$MT05x17,"27") = "requestbuch"
attr(ds$MT05x17,"28") = "requestring"
attr(ds$MT05x17,"29") = "requestzange"
attr(ds$MT05x17,"30") = "requesttasse"
attr(ds$MT05x17,"31") = "requestfern"
attr(ds$MT05x17,"32") = "requestmesser"
attr(ds$MT05x17,"33") = "requestcola"
attr(ds$MT05x17,"34") = "requestpfote"
attr(ds$MT05x17,"35") = "requestkamm"
attr(ds$MT05x17,"36") = "requestvogel"
attr(ds$MT05x17,"37") = "requeststift"
attr(ds$MT05x17,"38") = "requesthandy"
attr(ds$MT05x17,"39") = "requestsalz"
attr(ds$MT05x18,"1") = "indexbuch"
attr(ds$MT05x18,"2") = "indexring"
attr(ds$MT05x18,"3") = "indexzange"
attr(ds$MT05x18,"4") = "indextasse"
attr(ds$MT05x18,"5") = "indexfern"
attr(ds$MT05x18,"6") = "indexmesser"
attr(ds$MT05x18,"7") = "indexcola"
attr(ds$MT05x18,"8") = "indexpfote"
attr(ds$MT05x18,"9") = "indexkamm"
attr(ds$MT05x18,"10") = "indexvogel"
attr(ds$MT05x18,"11") = "indexstift"
attr(ds$MT05x18,"12") = "indexhandy"
attr(ds$MT05x18,"13") = "indexsalz"
attr(ds$MT05x18,"14") = "undefbuch"
attr(ds$MT05x18,"15") = "undefring"
attr(ds$MT05x18,"16") = "undefzange"
attr(ds$MT05x18,"17") = "undeftasse"
attr(ds$MT05x18,"18") = "undeffern"
attr(ds$MT05x18,"19") = "undefmesser"
attr(ds$MT05x18,"20") = "undefcola"
attr(ds$MT05x18,"21") = "undefpfote"
attr(ds$MT05x18,"22") = "undefkamm"
attr(ds$MT05x18,"23") = "undefvogel"
attr(ds$MT05x18,"24") = "undefstift"
attr(ds$MT05x18,"25") = "undefhandy"
attr(ds$MT05x18,"26") = "undefsalz"
attr(ds$MT05x18,"27") = "requestbuch"
attr(ds$MT05x18,"28") = "requestring"
attr(ds$MT05x18,"29") = "requestzange"
attr(ds$MT05x18,"30") = "requesttasse"
attr(ds$MT05x18,"31") = "requestfern"
attr(ds$MT05x18,"32") = "requestmesser"
attr(ds$MT05x18,"33") = "requestcola"
attr(ds$MT05x18,"34") = "requestpfote"
attr(ds$MT05x18,"35") = "requestkamm"
attr(ds$MT05x18,"36") = "requestvogel"
attr(ds$MT05x18,"37") = "requeststift"
attr(ds$MT05x18,"38") = "requesthandy"
attr(ds$MT05x18,"39") = "requestsalz"
attr(ds$MT05x19,"1") = "indexbuch"
attr(ds$MT05x19,"2") = "indexring"
attr(ds$MT05x19,"3") = "indexzange"
attr(ds$MT05x19,"4") = "indextasse"
attr(ds$MT05x19,"5") = "indexfern"
attr(ds$MT05x19,"6") = "indexmesser"
attr(ds$MT05x19,"7") = "indexcola"
attr(ds$MT05x19,"8") = "indexpfote"
attr(ds$MT05x19,"9") = "indexkamm"
attr(ds$MT05x19,"10") = "indexvogel"
attr(ds$MT05x19,"11") = "indexstift"
attr(ds$MT05x19,"12") = "indexhandy"
attr(ds$MT05x19,"13") = "indexsalz"
attr(ds$MT05x19,"14") = "undefbuch"
attr(ds$MT05x19,"15") = "undefring"
attr(ds$MT05x19,"16") = "undefzange"
attr(ds$MT05x19,"17") = "undeftasse"
attr(ds$MT05x19,"18") = "undeffern"
attr(ds$MT05x19,"19") = "undefmesser"
attr(ds$MT05x19,"20") = "undefcola"
attr(ds$MT05x19,"21") = "undefpfote"
attr(ds$MT05x19,"22") = "undefkamm"
attr(ds$MT05x19,"23") = "undefvogel"
attr(ds$MT05x19,"24") = "undefstift"
attr(ds$MT05x19,"25") = "undefhandy"
attr(ds$MT05x19,"26") = "undefsalz"
attr(ds$MT05x19,"27") = "requestbuch"
attr(ds$MT05x19,"28") = "requestring"
attr(ds$MT05x19,"29") = "requestzange"
attr(ds$MT05x19,"30") = "requesttasse"
attr(ds$MT05x19,"31") = "requestfern"
attr(ds$MT05x19,"32") = "requestmesser"
attr(ds$MT05x19,"33") = "requestcola"
attr(ds$MT05x19,"34") = "requestpfote"
attr(ds$MT05x19,"35") = "requestkamm"
attr(ds$MT05x19,"36") = "requestvogel"
attr(ds$MT05x19,"37") = "requeststift"
attr(ds$MT05x19,"38") = "requesthandy"
attr(ds$MT05x19,"39") = "requestsalz"
attr(ds$MT05x20,"1") = "indexbuch"
attr(ds$MT05x20,"2") = "indexring"
attr(ds$MT05x20,"3") = "indexzange"
attr(ds$MT05x20,"4") = "indextasse"
attr(ds$MT05x20,"5") = "indexfern"
attr(ds$MT05x20,"6") = "indexmesser"
attr(ds$MT05x20,"7") = "indexcola"
attr(ds$MT05x20,"8") = "indexpfote"
attr(ds$MT05x20,"9") = "indexkamm"
attr(ds$MT05x20,"10") = "indexvogel"
attr(ds$MT05x20,"11") = "indexstift"
attr(ds$MT05x20,"12") = "indexhandy"
attr(ds$MT05x20,"13") = "indexsalz"
attr(ds$MT05x20,"14") = "undefbuch"
attr(ds$MT05x20,"15") = "undefring"
attr(ds$MT05x20,"16") = "undefzange"
attr(ds$MT05x20,"17") = "undeftasse"
attr(ds$MT05x20,"18") = "undeffern"
attr(ds$MT05x20,"19") = "undefmesser"
attr(ds$MT05x20,"20") = "undefcola"
attr(ds$MT05x20,"21") = "undefpfote"
attr(ds$MT05x20,"22") = "undefkamm"
attr(ds$MT05x20,"23") = "undefvogel"
attr(ds$MT05x20,"24") = "undefstift"
attr(ds$MT05x20,"25") = "undefhandy"
attr(ds$MT05x20,"26") = "undefsalz"
attr(ds$MT05x20,"27") = "requestbuch"
attr(ds$MT05x20,"28") = "requestring"
attr(ds$MT05x20,"29") = "requestzange"
attr(ds$MT05x20,"30") = "requesttasse"
attr(ds$MT05x20,"31") = "requestfern"
attr(ds$MT05x20,"32") = "requestmesser"
attr(ds$MT05x20,"33") = "requestcola"
attr(ds$MT05x20,"34") = "requestpfote"
attr(ds$MT05x20,"35") = "requestkamm"
attr(ds$MT05x20,"36") = "requestvogel"
attr(ds$MT05x20,"37") = "requeststift"
attr(ds$MT05x20,"38") = "requesthandy"
attr(ds$MT05x20,"39") = "requestsalz"
attr(ds$MT05x21,"1") = "indexbuch"
attr(ds$MT05x21,"2") = "indexring"
attr(ds$MT05x21,"3") = "indexzange"
attr(ds$MT05x21,"4") = "indextasse"
attr(ds$MT05x21,"5") = "indexfern"
attr(ds$MT05x21,"6") = "indexmesser"
attr(ds$MT05x21,"7") = "indexcola"
attr(ds$MT05x21,"8") = "indexpfote"
attr(ds$MT05x21,"9") = "indexkamm"
attr(ds$MT05x21,"10") = "indexvogel"
attr(ds$MT05x21,"11") = "indexstift"
attr(ds$MT05x21,"12") = "indexhandy"
attr(ds$MT05x21,"13") = "indexsalz"
attr(ds$MT05x21,"14") = "undefbuch"
attr(ds$MT05x21,"15") = "undefring"
attr(ds$MT05x21,"16") = "undefzange"
attr(ds$MT05x21,"17") = "undeftasse"
attr(ds$MT05x21,"18") = "undeffern"
attr(ds$MT05x21,"19") = "undefmesser"
attr(ds$MT05x21,"20") = "undefcola"
attr(ds$MT05x21,"21") = "undefpfote"
attr(ds$MT05x21,"22") = "undefkamm"
attr(ds$MT05x21,"23") = "undefvogel"
attr(ds$MT05x21,"24") = "undefstift"
attr(ds$MT05x21,"25") = "undefhandy"
attr(ds$MT05x21,"26") = "undefsalz"
attr(ds$MT05x21,"27") = "requestbuch"
attr(ds$MT05x21,"28") = "requestring"
attr(ds$MT05x21,"29") = "requestzange"
attr(ds$MT05x21,"30") = "requesttasse"
attr(ds$MT05x21,"31") = "requestfern"
attr(ds$MT05x21,"32") = "requestmesser"
attr(ds$MT05x21,"33") = "requestcola"
attr(ds$MT05x21,"34") = "requestpfote"
attr(ds$MT05x21,"35") = "requestkamm"
attr(ds$MT05x21,"36") = "requestvogel"
attr(ds$MT05x21,"37") = "requeststift"
attr(ds$MT05x21,"38") = "requesthandy"
attr(ds$MT05x21,"39") = "requestsalz"
attr(ds$MT05x22,"1") = "indexbuch"
attr(ds$MT05x22,"2") = "indexring"
attr(ds$MT05x22,"3") = "indexzange"
attr(ds$MT05x22,"4") = "indextasse"
attr(ds$MT05x22,"5") = "indexfern"
attr(ds$MT05x22,"6") = "indexmesser"
attr(ds$MT05x22,"7") = "indexcola"
attr(ds$MT05x22,"8") = "indexpfote"
attr(ds$MT05x22,"9") = "indexkamm"
attr(ds$MT05x22,"10") = "indexvogel"
attr(ds$MT05x22,"11") = "indexstift"
attr(ds$MT05x22,"12") = "indexhandy"
attr(ds$MT05x22,"13") = "indexsalz"
attr(ds$MT05x22,"14") = "undefbuch"
attr(ds$MT05x22,"15") = "undefring"
attr(ds$MT05x22,"16") = "undefzange"
attr(ds$MT05x22,"17") = "undeftasse"
attr(ds$MT05x22,"18") = "undeffern"
attr(ds$MT05x22,"19") = "undefmesser"
attr(ds$MT05x22,"20") = "undefcola"
attr(ds$MT05x22,"21") = "undefpfote"
attr(ds$MT05x22,"22") = "undefkamm"
attr(ds$MT05x22,"23") = "undefvogel"
attr(ds$MT05x22,"24") = "undefstift"
attr(ds$MT05x22,"25") = "undefhandy"
attr(ds$MT05x22,"26") = "undefsalz"
attr(ds$MT05x22,"27") = "requestbuch"
attr(ds$MT05x22,"28") = "requestring"
attr(ds$MT05x22,"29") = "requestzange"
attr(ds$MT05x22,"30") = "requesttasse"
attr(ds$MT05x22,"31") = "requestfern"
attr(ds$MT05x22,"32") = "requestmesser"
attr(ds$MT05x22,"33") = "requestcola"
attr(ds$MT05x22,"34") = "requestpfote"
attr(ds$MT05x22,"35") = "requestkamm"
attr(ds$MT05x22,"36") = "requestvogel"
attr(ds$MT05x22,"37") = "requeststift"
attr(ds$MT05x22,"38") = "requesthandy"
attr(ds$MT05x22,"39") = "requestsalz"
attr(ds$MT05x23,"1") = "indexbuch"
attr(ds$MT05x23,"2") = "indexring"
attr(ds$MT05x23,"3") = "indexzange"
attr(ds$MT05x23,"4") = "indextasse"
attr(ds$MT05x23,"5") = "indexfern"
attr(ds$MT05x23,"6") = "indexmesser"
attr(ds$MT05x23,"7") = "indexcola"
attr(ds$MT05x23,"8") = "indexpfote"
attr(ds$MT05x23,"9") = "indexkamm"
attr(ds$MT05x23,"10") = "indexvogel"
attr(ds$MT05x23,"11") = "indexstift"
attr(ds$MT05x23,"12") = "indexhandy"
attr(ds$MT05x23,"13") = "indexsalz"
attr(ds$MT05x23,"14") = "undefbuch"
attr(ds$MT05x23,"15") = "undefring"
attr(ds$MT05x23,"16") = "undefzange"
attr(ds$MT05x23,"17") = "undeftasse"
attr(ds$MT05x23,"18") = "undeffern"
attr(ds$MT05x23,"19") = "undefmesser"
attr(ds$MT05x23,"20") = "undefcola"
attr(ds$MT05x23,"21") = "undefpfote"
attr(ds$MT05x23,"22") = "undefkamm"
attr(ds$MT05x23,"23") = "undefvogel"
attr(ds$MT05x23,"24") = "undefstift"
attr(ds$MT05x23,"25") = "undefhandy"
attr(ds$MT05x23,"26") = "undefsalz"
attr(ds$MT05x23,"27") = "requestbuch"
attr(ds$MT05x23,"28") = "requestring"
attr(ds$MT05x23,"29") = "requestzange"
attr(ds$MT05x23,"30") = "requesttasse"
attr(ds$MT05x23,"31") = "requestfern"
attr(ds$MT05x23,"32") = "requestmesser"
attr(ds$MT05x23,"33") = "requestcola"
attr(ds$MT05x23,"34") = "requestpfote"
attr(ds$MT05x23,"35") = "requestkamm"
attr(ds$MT05x23,"36") = "requestvogel"
attr(ds$MT05x23,"37") = "requeststift"
attr(ds$MT05x23,"38") = "requesthandy"
attr(ds$MT05x23,"39") = "requestsalz"
attr(ds$MT05x24,"1") = "indexbuch"
attr(ds$MT05x24,"2") = "indexring"
attr(ds$MT05x24,"3") = "indexzange"
attr(ds$MT05x24,"4") = "indextasse"
attr(ds$MT05x24,"5") = "indexfern"
attr(ds$MT05x24,"6") = "indexmesser"
attr(ds$MT05x24,"7") = "indexcola"
attr(ds$MT05x24,"8") = "indexpfote"
attr(ds$MT05x24,"9") = "indexkamm"
attr(ds$MT05x24,"10") = "indexvogel"
attr(ds$MT05x24,"11") = "indexstift"
attr(ds$MT05x24,"12") = "indexhandy"
attr(ds$MT05x24,"13") = "indexsalz"
attr(ds$MT05x24,"14") = "undefbuch"
attr(ds$MT05x24,"15") = "undefring"
attr(ds$MT05x24,"16") = "undefzange"
attr(ds$MT05x24,"17") = "undeftasse"
attr(ds$MT05x24,"18") = "undeffern"
attr(ds$MT05x24,"19") = "undefmesser"
attr(ds$MT05x24,"20") = "undefcola"
attr(ds$MT05x24,"21") = "undefpfote"
attr(ds$MT05x24,"22") = "undefkamm"
attr(ds$MT05x24,"23") = "undefvogel"
attr(ds$MT05x24,"24") = "undefstift"
attr(ds$MT05x24,"25") = "undefhandy"
attr(ds$MT05x24,"26") = "undefsalz"
attr(ds$MT05x24,"27") = "requestbuch"
attr(ds$MT05x24,"28") = "requestring"
attr(ds$MT05x24,"29") = "requestzange"
attr(ds$MT05x24,"30") = "requesttasse"
attr(ds$MT05x24,"31") = "requestfern"
attr(ds$MT05x24,"32") = "requestmesser"
attr(ds$MT05x24,"33") = "requestcola"
attr(ds$MT05x24,"34") = "requestpfote"
attr(ds$MT05x24,"35") = "requestkamm"
attr(ds$MT05x24,"36") = "requestvogel"
attr(ds$MT05x24,"37") = "requeststift"
attr(ds$MT05x24,"38") = "requesthandy"
attr(ds$MT05x24,"39") = "requestsalz"
attr(ds$MT05x25,"1") = "indexbuch"
attr(ds$MT05x25,"2") = "indexring"
attr(ds$MT05x25,"3") = "indexzange"
attr(ds$MT05x25,"4") = "indextasse"
attr(ds$MT05x25,"5") = "indexfern"
attr(ds$MT05x25,"6") = "indexmesser"
attr(ds$MT05x25,"7") = "indexcola"
attr(ds$MT05x25,"8") = "indexpfote"
attr(ds$MT05x25,"9") = "indexkamm"
attr(ds$MT05x25,"10") = "indexvogel"
attr(ds$MT05x25,"11") = "indexstift"
attr(ds$MT05x25,"12") = "indexhandy"
attr(ds$MT05x25,"13") = "indexsalz"
attr(ds$MT05x25,"14") = "undefbuch"
attr(ds$MT05x25,"15") = "undefring"
attr(ds$MT05x25,"16") = "undefzange"
attr(ds$MT05x25,"17") = "undeftasse"
attr(ds$MT05x25,"18") = "undeffern"
attr(ds$MT05x25,"19") = "undefmesser"
attr(ds$MT05x25,"20") = "undefcola"
attr(ds$MT05x25,"21") = "undefpfote"
attr(ds$MT05x25,"22") = "undefkamm"
attr(ds$MT05x25,"23") = "undefvogel"
attr(ds$MT05x25,"24") = "undefstift"
attr(ds$MT05x25,"25") = "undefhandy"
attr(ds$MT05x25,"26") = "undefsalz"
attr(ds$MT05x25,"27") = "requestbuch"
attr(ds$MT05x25,"28") = "requestring"
attr(ds$MT05x25,"29") = "requestzange"
attr(ds$MT05x25,"30") = "requesttasse"
attr(ds$MT05x25,"31") = "requestfern"
attr(ds$MT05x25,"32") = "requestmesser"
attr(ds$MT05x25,"33") = "requestcola"
attr(ds$MT05x25,"34") = "requestpfote"
attr(ds$MT05x25,"35") = "requestkamm"
attr(ds$MT05x25,"36") = "requestvogel"
attr(ds$MT05x25,"37") = "requeststift"
attr(ds$MT05x25,"38") = "requesthandy"
attr(ds$MT05x25,"39") = "requestsalz"
attr(ds$MT05x26,"1") = "indexbuch"
attr(ds$MT05x26,"2") = "indexring"
attr(ds$MT05x26,"3") = "indexzange"
attr(ds$MT05x26,"4") = "indextasse"
attr(ds$MT05x26,"5") = "indexfern"
attr(ds$MT05x26,"6") = "indexmesser"
attr(ds$MT05x26,"7") = "indexcola"
attr(ds$MT05x26,"8") = "indexpfote"
attr(ds$MT05x26,"9") = "indexkamm"
attr(ds$MT05x26,"10") = "indexvogel"
attr(ds$MT05x26,"11") = "indexstift"
attr(ds$MT05x26,"12") = "indexhandy"
attr(ds$MT05x26,"13") = "indexsalz"
attr(ds$MT05x26,"14") = "undefbuch"
attr(ds$MT05x26,"15") = "undefring"
attr(ds$MT05x26,"16") = "undefzange"
attr(ds$MT05x26,"17") = "undeftasse"
attr(ds$MT05x26,"18") = "undeffern"
attr(ds$MT05x26,"19") = "undefmesser"
attr(ds$MT05x26,"20") = "undefcola"
attr(ds$MT05x26,"21") = "undefpfote"
attr(ds$MT05x26,"22") = "undefkamm"
attr(ds$MT05x26,"23") = "undefvogel"
attr(ds$MT05x26,"24") = "undefstift"
attr(ds$MT05x26,"25") = "undefhandy"
attr(ds$MT05x26,"26") = "undefsalz"
attr(ds$MT05x26,"27") = "requestbuch"
attr(ds$MT05x26,"28") = "requestring"
attr(ds$MT05x26,"29") = "requestzange"
attr(ds$MT05x26,"30") = "requesttasse"
attr(ds$MT05x26,"31") = "requestfern"
attr(ds$MT05x26,"32") = "requestmesser"
attr(ds$MT05x26,"33") = "requestcola"
attr(ds$MT05x26,"34") = "requestpfote"
attr(ds$MT05x26,"35") = "requestkamm"
attr(ds$MT05x26,"36") = "requestvogel"
attr(ds$MT05x26,"37") = "requeststift"
attr(ds$MT05x26,"38") = "requesthandy"
attr(ds$MT05x26,"39") = "requestsalz"
attr(ds$MT05x27,"1") = "indexbuch"
attr(ds$MT05x27,"2") = "indexring"
attr(ds$MT05x27,"3") = "indexzange"
attr(ds$MT05x27,"4") = "indextasse"
attr(ds$MT05x27,"5") = "indexfern"
attr(ds$MT05x27,"6") = "indexmesser"
attr(ds$MT05x27,"7") = "indexcola"
attr(ds$MT05x27,"8") = "indexpfote"
attr(ds$MT05x27,"9") = "indexkamm"
attr(ds$MT05x27,"10") = "indexvogel"
attr(ds$MT05x27,"11") = "indexstift"
attr(ds$MT05x27,"12") = "indexhandy"
attr(ds$MT05x27,"13") = "indexsalz"
attr(ds$MT05x27,"14") = "undefbuch"
attr(ds$MT05x27,"15") = "undefring"
attr(ds$MT05x27,"16") = "undefzange"
attr(ds$MT05x27,"17") = "undeftasse"
attr(ds$MT05x27,"18") = "undeffern"
attr(ds$MT05x27,"19") = "undefmesser"
attr(ds$MT05x27,"20") = "undefcola"
attr(ds$MT05x27,"21") = "undefpfote"
attr(ds$MT05x27,"22") = "undefkamm"
attr(ds$MT05x27,"23") = "undefvogel"
attr(ds$MT05x27,"24") = "undefstift"
attr(ds$MT05x27,"25") = "undefhandy"
attr(ds$MT05x27,"26") = "undefsalz"
attr(ds$MT05x27,"27") = "requestbuch"
attr(ds$MT05x27,"28") = "requestring"
attr(ds$MT05x27,"29") = "requestzange"
attr(ds$MT05x27,"30") = "requesttasse"
attr(ds$MT05x27,"31") = "requestfern"
attr(ds$MT05x27,"32") = "requestmesser"
attr(ds$MT05x27,"33") = "requestcola"
attr(ds$MT05x27,"34") = "requestpfote"
attr(ds$MT05x27,"35") = "requestkamm"
attr(ds$MT05x27,"36") = "requestvogel"
attr(ds$MT05x27,"37") = "requeststift"
attr(ds$MT05x27,"38") = "requesthandy"
attr(ds$MT05x27,"39") = "requestsalz"
attr(ds$MT05x28,"1") = "indexbuch"
attr(ds$MT05x28,"2") = "indexring"
attr(ds$MT05x28,"3") = "indexzange"
attr(ds$MT05x28,"4") = "indextasse"
attr(ds$MT05x28,"5") = "indexfern"
attr(ds$MT05x28,"6") = "indexmesser"
attr(ds$MT05x28,"7") = "indexcola"
attr(ds$MT05x28,"8") = "indexpfote"
attr(ds$MT05x28,"9") = "indexkamm"
attr(ds$MT05x28,"10") = "indexvogel"
attr(ds$MT05x28,"11") = "indexstift"
attr(ds$MT05x28,"12") = "indexhandy"
attr(ds$MT05x28,"13") = "indexsalz"
attr(ds$MT05x28,"14") = "undefbuch"
attr(ds$MT05x28,"15") = "undefring"
attr(ds$MT05x28,"16") = "undefzange"
attr(ds$MT05x28,"17") = "undeftasse"
attr(ds$MT05x28,"18") = "undeffern"
attr(ds$MT05x28,"19") = "undefmesser"
attr(ds$MT05x28,"20") = "undefcola"
attr(ds$MT05x28,"21") = "undefpfote"
attr(ds$MT05x28,"22") = "undefkamm"
attr(ds$MT05x28,"23") = "undefvogel"
attr(ds$MT05x28,"24") = "undefstift"
attr(ds$MT05x28,"25") = "undefhandy"
attr(ds$MT05x28,"26") = "undefsalz"
attr(ds$MT05x28,"27") = "requestbuch"
attr(ds$MT05x28,"28") = "requestring"
attr(ds$MT05x28,"29") = "requestzange"
attr(ds$MT05x28,"30") = "requesttasse"
attr(ds$MT05x28,"31") = "requestfern"
attr(ds$MT05x28,"32") = "requestmesser"
attr(ds$MT05x28,"33") = "requestcola"
attr(ds$MT05x28,"34") = "requestpfote"
attr(ds$MT05x28,"35") = "requestkamm"
attr(ds$MT05x28,"36") = "requestvogel"
attr(ds$MT05x28,"37") = "requeststift"
attr(ds$MT05x28,"38") = "requesthandy"
attr(ds$MT05x28,"39") = "requestsalz"
attr(ds$MT05x29,"1") = "indexbuch"
attr(ds$MT05x29,"2") = "indexring"
attr(ds$MT05x29,"3") = "indexzange"
attr(ds$MT05x29,"4") = "indextasse"
attr(ds$MT05x29,"5") = "indexfern"
attr(ds$MT05x29,"6") = "indexmesser"
attr(ds$MT05x29,"7") = "indexcola"
attr(ds$MT05x29,"8") = "indexpfote"
attr(ds$MT05x29,"9") = "indexkamm"
attr(ds$MT05x29,"10") = "indexvogel"
attr(ds$MT05x29,"11") = "indexstift"
attr(ds$MT05x29,"12") = "indexhandy"
attr(ds$MT05x29,"13") = "indexsalz"
attr(ds$MT05x29,"14") = "undefbuch"
attr(ds$MT05x29,"15") = "undefring"
attr(ds$MT05x29,"16") = "undefzange"
attr(ds$MT05x29,"17") = "undeftasse"
attr(ds$MT05x29,"18") = "undeffern"
attr(ds$MT05x29,"19") = "undefmesser"
attr(ds$MT05x29,"20") = "undefcola"
attr(ds$MT05x29,"21") = "undefpfote"
attr(ds$MT05x29,"22") = "undefkamm"
attr(ds$MT05x29,"23") = "undefvogel"
attr(ds$MT05x29,"24") = "undefstift"
attr(ds$MT05x29,"25") = "undefhandy"
attr(ds$MT05x29,"26") = "undefsalz"
attr(ds$MT05x29,"27") = "requestbuch"
attr(ds$MT05x29,"28") = "requestring"
attr(ds$MT05x29,"29") = "requestzange"
attr(ds$MT05x29,"30") = "requesttasse"
attr(ds$MT05x29,"31") = "requestfern"
attr(ds$MT05x29,"32") = "requestmesser"
attr(ds$MT05x29,"33") = "requestcola"
attr(ds$MT05x29,"34") = "requestpfote"
attr(ds$MT05x29,"35") = "requestkamm"
attr(ds$MT05x29,"36") = "requestvogel"
attr(ds$MT05x29,"37") = "requeststift"
attr(ds$MT05x29,"38") = "requesthandy"
attr(ds$MT05x29,"39") = "requestsalz"
attr(ds$MT05x30,"1") = "indexbuch"
attr(ds$MT05x30,"2") = "indexring"
attr(ds$MT05x30,"3") = "indexzange"
attr(ds$MT05x30,"4") = "indextasse"
attr(ds$MT05x30,"5") = "indexfern"
attr(ds$MT05x30,"6") = "indexmesser"
attr(ds$MT05x30,"7") = "indexcola"
attr(ds$MT05x30,"8") = "indexpfote"
attr(ds$MT05x30,"9") = "indexkamm"
attr(ds$MT05x30,"10") = "indexvogel"
attr(ds$MT05x30,"11") = "indexstift"
attr(ds$MT05x30,"12") = "indexhandy"
attr(ds$MT05x30,"13") = "indexsalz"
attr(ds$MT05x30,"14") = "undefbuch"
attr(ds$MT05x30,"15") = "undefring"
attr(ds$MT05x30,"16") = "undefzange"
attr(ds$MT05x30,"17") = "undeftasse"
attr(ds$MT05x30,"18") = "undeffern"
attr(ds$MT05x30,"19") = "undefmesser"
attr(ds$MT05x30,"20") = "undefcola"
attr(ds$MT05x30,"21") = "undefpfote"
attr(ds$MT05x30,"22") = "undefkamm"
attr(ds$MT05x30,"23") = "undefvogel"
attr(ds$MT05x30,"24") = "undefstift"
attr(ds$MT05x30,"25") = "undefhandy"
attr(ds$MT05x30,"26") = "undefsalz"
attr(ds$MT05x30,"27") = "requestbuch"
attr(ds$MT05x30,"28") = "requestring"
attr(ds$MT05x30,"29") = "requestzange"
attr(ds$MT05x30,"30") = "requesttasse"
attr(ds$MT05x30,"31") = "requestfern"
attr(ds$MT05x30,"32") = "requestmesser"
attr(ds$MT05x30,"33") = "requestcola"
attr(ds$MT05x30,"34") = "requestpfote"
attr(ds$MT05x30,"35") = "requestkamm"
attr(ds$MT05x30,"36") = "requestvogel"
attr(ds$MT05x30,"37") = "requeststift"
attr(ds$MT05x30,"38") = "requesthandy"
attr(ds$MT05x30,"39") = "requestsalz"
attr(ds$MT05x31,"1") = "indexbuch"
attr(ds$MT05x31,"2") = "indexring"
attr(ds$MT05x31,"3") = "indexzange"
attr(ds$MT05x31,"4") = "indextasse"
attr(ds$MT05x31,"5") = "indexfern"
attr(ds$MT05x31,"6") = "indexmesser"
attr(ds$MT05x31,"7") = "indexcola"
attr(ds$MT05x31,"8") = "indexpfote"
attr(ds$MT05x31,"9") = "indexkamm"
attr(ds$MT05x31,"10") = "indexvogel"
attr(ds$MT05x31,"11") = "indexstift"
attr(ds$MT05x31,"12") = "indexhandy"
attr(ds$MT05x31,"13") = "indexsalz"
attr(ds$MT05x31,"14") = "undefbuch"
attr(ds$MT05x31,"15") = "undefring"
attr(ds$MT05x31,"16") = "undefzange"
attr(ds$MT05x31,"17") = "undeftasse"
attr(ds$MT05x31,"18") = "undeffern"
attr(ds$MT05x31,"19") = "undefmesser"
attr(ds$MT05x31,"20") = "undefcola"
attr(ds$MT05x31,"21") = "undefpfote"
attr(ds$MT05x31,"22") = "undefkamm"
attr(ds$MT05x31,"23") = "undefvogel"
attr(ds$MT05x31,"24") = "undefstift"
attr(ds$MT05x31,"25") = "undefhandy"
attr(ds$MT05x31,"26") = "undefsalz"
attr(ds$MT05x31,"27") = "requestbuch"
attr(ds$MT05x31,"28") = "requestring"
attr(ds$MT05x31,"29") = "requestzange"
attr(ds$MT05x31,"30") = "requesttasse"
attr(ds$MT05x31,"31") = "requestfern"
attr(ds$MT05x31,"32") = "requestmesser"
attr(ds$MT05x31,"33") = "requestcola"
attr(ds$MT05x31,"34") = "requestpfote"
attr(ds$MT05x31,"35") = "requestkamm"
attr(ds$MT05x31,"36") = "requestvogel"
attr(ds$MT05x31,"37") = "requeststift"
attr(ds$MT05x31,"38") = "requesthandy"
attr(ds$MT05x31,"39") = "requestsalz"
attr(ds$MT05x32,"1") = "indexbuch"
attr(ds$MT05x32,"2") = "indexring"
attr(ds$MT05x32,"3") = "indexzange"
attr(ds$MT05x32,"4") = "indextasse"
attr(ds$MT05x32,"5") = "indexfern"
attr(ds$MT05x32,"6") = "indexmesser"
attr(ds$MT05x32,"7") = "indexcola"
attr(ds$MT05x32,"8") = "indexpfote"
attr(ds$MT05x32,"9") = "indexkamm"
attr(ds$MT05x32,"10") = "indexvogel"
attr(ds$MT05x32,"11") = "indexstift"
attr(ds$MT05x32,"12") = "indexhandy"
attr(ds$MT05x32,"13") = "indexsalz"
attr(ds$MT05x32,"14") = "undefbuch"
attr(ds$MT05x32,"15") = "undefring"
attr(ds$MT05x32,"16") = "undefzange"
attr(ds$MT05x32,"17") = "undeftasse"
attr(ds$MT05x32,"18") = "undeffern"
attr(ds$MT05x32,"19") = "undefmesser"
attr(ds$MT05x32,"20") = "undefcola"
attr(ds$MT05x32,"21") = "undefpfote"
attr(ds$MT05x32,"22") = "undefkamm"
attr(ds$MT05x32,"23") = "undefvogel"
attr(ds$MT05x32,"24") = "undefstift"
attr(ds$MT05x32,"25") = "undefhandy"
attr(ds$MT05x32,"26") = "undefsalz"
attr(ds$MT05x32,"27") = "requestbuch"
attr(ds$MT05x32,"28") = "requestring"
attr(ds$MT05x32,"29") = "requestzange"
attr(ds$MT05x32,"30") = "requesttasse"
attr(ds$MT05x32,"31") = "requestfern"
attr(ds$MT05x32,"32") = "requestmesser"
attr(ds$MT05x32,"33") = "requestcola"
attr(ds$MT05x32,"34") = "requestpfote"
attr(ds$MT05x32,"35") = "requestkamm"
attr(ds$MT05x32,"36") = "requestvogel"
attr(ds$MT05x32,"37") = "requeststift"
attr(ds$MT05x32,"38") = "requesthandy"
attr(ds$MT05x32,"39") = "requestsalz"
attr(ds$MT05x33,"1") = "indexbuch"
attr(ds$MT05x33,"2") = "indexring"
attr(ds$MT05x33,"3") = "indexzange"
attr(ds$MT05x33,"4") = "indextasse"
attr(ds$MT05x33,"5") = "indexfern"
attr(ds$MT05x33,"6") = "indexmesser"
attr(ds$MT05x33,"7") = "indexcola"
attr(ds$MT05x33,"8") = "indexpfote"
attr(ds$MT05x33,"9") = "indexkamm"
attr(ds$MT05x33,"10") = "indexvogel"
attr(ds$MT05x33,"11") = "indexstift"
attr(ds$MT05x33,"12") = "indexhandy"
attr(ds$MT05x33,"13") = "indexsalz"
attr(ds$MT05x33,"14") = "undefbuch"
attr(ds$MT05x33,"15") = "undefring"
attr(ds$MT05x33,"16") = "undefzange"
attr(ds$MT05x33,"17") = "undeftasse"
attr(ds$MT05x33,"18") = "undeffern"
attr(ds$MT05x33,"19") = "undefmesser"
attr(ds$MT05x33,"20") = "undefcola"
attr(ds$MT05x33,"21") = "undefpfote"
attr(ds$MT05x33,"22") = "undefkamm"
attr(ds$MT05x33,"23") = "undefvogel"
attr(ds$MT05x33,"24") = "undefstift"
attr(ds$MT05x33,"25") = "undefhandy"
attr(ds$MT05x33,"26") = "undefsalz"
attr(ds$MT05x33,"27") = "requestbuch"
attr(ds$MT05x33,"28") = "requestring"
attr(ds$MT05x33,"29") = "requestzange"
attr(ds$MT05x33,"30") = "requesttasse"
attr(ds$MT05x33,"31") = "requestfern"
attr(ds$MT05x33,"32") = "requestmesser"
attr(ds$MT05x33,"33") = "requestcola"
attr(ds$MT05x33,"34") = "requestpfote"
attr(ds$MT05x33,"35") = "requestkamm"
attr(ds$MT05x33,"36") = "requestvogel"
attr(ds$MT05x33,"37") = "requeststift"
attr(ds$MT05x33,"38") = "requesthandy"
attr(ds$MT05x33,"39") = "requestsalz"
attr(ds$MT05x34,"1") = "indexbuch"
attr(ds$MT05x34,"2") = "indexring"
attr(ds$MT05x34,"3") = "indexzange"
attr(ds$MT05x34,"4") = "indextasse"
attr(ds$MT05x34,"5") = "indexfern"
attr(ds$MT05x34,"6") = "indexmesser"
attr(ds$MT05x34,"7") = "indexcola"
attr(ds$MT05x34,"8") = "indexpfote"
attr(ds$MT05x34,"9") = "indexkamm"
attr(ds$MT05x34,"10") = "indexvogel"
attr(ds$MT05x34,"11") = "indexstift"
attr(ds$MT05x34,"12") = "indexhandy"
attr(ds$MT05x34,"13") = "indexsalz"
attr(ds$MT05x34,"14") = "undefbuch"
attr(ds$MT05x34,"15") = "undefring"
attr(ds$MT05x34,"16") = "undefzange"
attr(ds$MT05x34,"17") = "undeftasse"
attr(ds$MT05x34,"18") = "undeffern"
attr(ds$MT05x34,"19") = "undefmesser"
attr(ds$MT05x34,"20") = "undefcola"
attr(ds$MT05x34,"21") = "undefpfote"
attr(ds$MT05x34,"22") = "undefkamm"
attr(ds$MT05x34,"23") = "undefvogel"
attr(ds$MT05x34,"24") = "undefstift"
attr(ds$MT05x34,"25") = "undefhandy"
attr(ds$MT05x34,"26") = "undefsalz"
attr(ds$MT05x34,"27") = "requestbuch"
attr(ds$MT05x34,"28") = "requestring"
attr(ds$MT05x34,"29") = "requestzange"
attr(ds$MT05x34,"30") = "requesttasse"
attr(ds$MT05x34,"31") = "requestfern"
attr(ds$MT05x34,"32") = "requestmesser"
attr(ds$MT05x34,"33") = "requestcola"
attr(ds$MT05x34,"34") = "requestpfote"
attr(ds$MT05x34,"35") = "requestkamm"
attr(ds$MT05x34,"36") = "requestvogel"
attr(ds$MT05x34,"37") = "requeststift"
attr(ds$MT05x34,"38") = "requesthandy"
attr(ds$MT05x34,"39") = "requestsalz"
attr(ds$MT05x35,"1") = "indexbuch"
attr(ds$MT05x35,"2") = "indexring"
attr(ds$MT05x35,"3") = "indexzange"
attr(ds$MT05x35,"4") = "indextasse"
attr(ds$MT05x35,"5") = "indexfern"
attr(ds$MT05x35,"6") = "indexmesser"
attr(ds$MT05x35,"7") = "indexcola"
attr(ds$MT05x35,"8") = "indexpfote"
attr(ds$MT05x35,"9") = "indexkamm"
attr(ds$MT05x35,"10") = "indexvogel"
attr(ds$MT05x35,"11") = "indexstift"
attr(ds$MT05x35,"12") = "indexhandy"
attr(ds$MT05x35,"13") = "indexsalz"
attr(ds$MT05x35,"14") = "undefbuch"
attr(ds$MT05x35,"15") = "undefring"
attr(ds$MT05x35,"16") = "undefzange"
attr(ds$MT05x35,"17") = "undeftasse"
attr(ds$MT05x35,"18") = "undeffern"
attr(ds$MT05x35,"19") = "undefmesser"
attr(ds$MT05x35,"20") = "undefcola"
attr(ds$MT05x35,"21") = "undefpfote"
attr(ds$MT05x35,"22") = "undefkamm"
attr(ds$MT05x35,"23") = "undefvogel"
attr(ds$MT05x35,"24") = "undefstift"
attr(ds$MT05x35,"25") = "undefhandy"
attr(ds$MT05x35,"26") = "undefsalz"
attr(ds$MT05x35,"27") = "requestbuch"
attr(ds$MT05x35,"28") = "requestring"
attr(ds$MT05x35,"29") = "requestzange"
attr(ds$MT05x35,"30") = "requesttasse"
attr(ds$MT05x35,"31") = "requestfern"
attr(ds$MT05x35,"32") = "requestmesser"
attr(ds$MT05x35,"33") = "requestcola"
attr(ds$MT05x35,"34") = "requestpfote"
attr(ds$MT05x35,"35") = "requestkamm"
attr(ds$MT05x35,"36") = "requestvogel"
attr(ds$MT05x35,"37") = "requeststift"
attr(ds$MT05x35,"38") = "requesthandy"
attr(ds$MT05x35,"39") = "requestsalz"
attr(ds$MT05x36,"1") = "indexbuch"
attr(ds$MT05x36,"2") = "indexring"
attr(ds$MT05x36,"3") = "indexzange"
attr(ds$MT05x36,"4") = "indextasse"
attr(ds$MT05x36,"5") = "indexfern"
attr(ds$MT05x36,"6") = "indexmesser"
attr(ds$MT05x36,"7") = "indexcola"
attr(ds$MT05x36,"8") = "indexpfote"
attr(ds$MT05x36,"9") = "indexkamm"
attr(ds$MT05x36,"10") = "indexvogel"
attr(ds$MT05x36,"11") = "indexstift"
attr(ds$MT05x36,"12") = "indexhandy"
attr(ds$MT05x36,"13") = "indexsalz"
attr(ds$MT05x36,"14") = "undefbuch"
attr(ds$MT05x36,"15") = "undefring"
attr(ds$MT05x36,"16") = "undefzange"
attr(ds$MT05x36,"17") = "undeftasse"
attr(ds$MT05x36,"18") = "undeffern"
attr(ds$MT05x36,"19") = "undefmesser"
attr(ds$MT05x36,"20") = "undefcola"
attr(ds$MT05x36,"21") = "undefpfote"
attr(ds$MT05x36,"22") = "undefkamm"
attr(ds$MT05x36,"23") = "undefvogel"
attr(ds$MT05x36,"24") = "undefstift"
attr(ds$MT05x36,"25") = "undefhandy"
attr(ds$MT05x36,"26") = "undefsalz"
attr(ds$MT05x36,"27") = "requestbuch"
attr(ds$MT05x36,"28") = "requestring"
attr(ds$MT05x36,"29") = "requestzange"
attr(ds$MT05x36,"30") = "requesttasse"
attr(ds$MT05x36,"31") = "requestfern"
attr(ds$MT05x36,"32") = "requestmesser"
attr(ds$MT05x36,"33") = "requestcola"
attr(ds$MT05x36,"34") = "requestpfote"
attr(ds$MT05x36,"35") = "requestkamm"
attr(ds$MT05x36,"36") = "requestvogel"
attr(ds$MT05x36,"37") = "requeststift"
attr(ds$MT05x36,"38") = "requesthandy"
attr(ds$MT05x36,"39") = "requestsalz"
attr(ds$MT05x37,"1") = "indexbuch"
attr(ds$MT05x37,"2") = "indexring"
attr(ds$MT05x37,"3") = "indexzange"
attr(ds$MT05x37,"4") = "indextasse"
attr(ds$MT05x37,"5") = "indexfern"
attr(ds$MT05x37,"6") = "indexmesser"
attr(ds$MT05x37,"7") = "indexcola"
attr(ds$MT05x37,"8") = "indexpfote"
attr(ds$MT05x37,"9") = "indexkamm"
attr(ds$MT05x37,"10") = "indexvogel"
attr(ds$MT05x37,"11") = "indexstift"
attr(ds$MT05x37,"12") = "indexhandy"
attr(ds$MT05x37,"13") = "indexsalz"
attr(ds$MT05x37,"14") = "undefbuch"
attr(ds$MT05x37,"15") = "undefring"
attr(ds$MT05x37,"16") = "undefzange"
attr(ds$MT05x37,"17") = "undeftasse"
attr(ds$MT05x37,"18") = "undeffern"
attr(ds$MT05x37,"19") = "undefmesser"
attr(ds$MT05x37,"20") = "undefcola"
attr(ds$MT05x37,"21") = "undefpfote"
attr(ds$MT05x37,"22") = "undefkamm"
attr(ds$MT05x37,"23") = "undefvogel"
attr(ds$MT05x37,"24") = "undefstift"
attr(ds$MT05x37,"25") = "undefhandy"
attr(ds$MT05x37,"26") = "undefsalz"
attr(ds$MT05x37,"27") = "requestbuch"
attr(ds$MT05x37,"28") = "requestring"
attr(ds$MT05x37,"29") = "requestzange"
attr(ds$MT05x37,"30") = "requesttasse"
attr(ds$MT05x37,"31") = "requestfern"
attr(ds$MT05x37,"32") = "requestmesser"
attr(ds$MT05x37,"33") = "requestcola"
attr(ds$MT05x37,"34") = "requestpfote"
attr(ds$MT05x37,"35") = "requestkamm"
attr(ds$MT05x37,"36") = "requestvogel"
attr(ds$MT05x37,"37") = "requeststift"
attr(ds$MT05x37,"38") = "requesthandy"
attr(ds$MT05x37,"39") = "requestsalz"
attr(ds$MT05x38,"1") = "indexbuch"
attr(ds$MT05x38,"2") = "indexring"
attr(ds$MT05x38,"3") = "indexzange"
attr(ds$MT05x38,"4") = "indextasse"
attr(ds$MT05x38,"5") = "indexfern"
attr(ds$MT05x38,"6") = "indexmesser"
attr(ds$MT05x38,"7") = "indexcola"
attr(ds$MT05x38,"8") = "indexpfote"
attr(ds$MT05x38,"9") = "indexkamm"
attr(ds$MT05x38,"10") = "indexvogel"
attr(ds$MT05x38,"11") = "indexstift"
attr(ds$MT05x38,"12") = "indexhandy"
attr(ds$MT05x38,"13") = "indexsalz"
attr(ds$MT05x38,"14") = "undefbuch"
attr(ds$MT05x38,"15") = "undefring"
attr(ds$MT05x38,"16") = "undefzange"
attr(ds$MT05x38,"17") = "undeftasse"
attr(ds$MT05x38,"18") = "undeffern"
attr(ds$MT05x38,"19") = "undefmesser"
attr(ds$MT05x38,"20") = "undefcola"
attr(ds$MT05x38,"21") = "undefpfote"
attr(ds$MT05x38,"22") = "undefkamm"
attr(ds$MT05x38,"23") = "undefvogel"
attr(ds$MT05x38,"24") = "undefstift"
attr(ds$MT05x38,"25") = "undefhandy"
attr(ds$MT05x38,"26") = "undefsalz"
attr(ds$MT05x38,"27") = "requestbuch"
attr(ds$MT05x38,"28") = "requestring"
attr(ds$MT05x38,"29") = "requestzange"
attr(ds$MT05x38,"30") = "requesttasse"
attr(ds$MT05x38,"31") = "requestfern"
attr(ds$MT05x38,"32") = "requestmesser"
attr(ds$MT05x38,"33") = "requestcola"
attr(ds$MT05x38,"34") = "requestpfote"
attr(ds$MT05x38,"35") = "requestkamm"
attr(ds$MT05x38,"36") = "requestvogel"
attr(ds$MT05x38,"37") = "requeststift"
attr(ds$MT05x38,"38") = "requesthandy"
attr(ds$MT05x38,"39") = "requestsalz"
attr(ds$MT05x39,"1") = "indexbuch"
attr(ds$MT05x39,"2") = "indexring"
attr(ds$MT05x39,"3") = "indexzange"
attr(ds$MT05x39,"4") = "indextasse"
attr(ds$MT05x39,"5") = "indexfern"
attr(ds$MT05x39,"6") = "indexmesser"
attr(ds$MT05x39,"7") = "indexcola"
attr(ds$MT05x39,"8") = "indexpfote"
attr(ds$MT05x39,"9") = "indexkamm"
attr(ds$MT05x39,"10") = "indexvogel"
attr(ds$MT05x39,"11") = "indexstift"
attr(ds$MT05x39,"12") = "indexhandy"
attr(ds$MT05x39,"13") = "indexsalz"
attr(ds$MT05x39,"14") = "undefbuch"
attr(ds$MT05x39,"15") = "undefring"
attr(ds$MT05x39,"16") = "undefzange"
attr(ds$MT05x39,"17") = "undeftasse"
attr(ds$MT05x39,"18") = "undeffern"
attr(ds$MT05x39,"19") = "undefmesser"
attr(ds$MT05x39,"20") = "undefcola"
attr(ds$MT05x39,"21") = "undefpfote"
attr(ds$MT05x39,"22") = "undefkamm"
attr(ds$MT05x39,"23") = "undefvogel"
attr(ds$MT05x39,"24") = "undefstift"
attr(ds$MT05x39,"25") = "undefhandy"
attr(ds$MT05x39,"26") = "undefsalz"
attr(ds$MT05x39,"27") = "requestbuch"
attr(ds$MT05x39,"28") = "requestring"
attr(ds$MT05x39,"29") = "requestzange"
attr(ds$MT05x39,"30") = "requesttasse"
attr(ds$MT05x39,"31") = "requestfern"
attr(ds$MT05x39,"32") = "requestmesser"
attr(ds$MT05x39,"33") = "requestcola"
attr(ds$MT05x39,"34") = "requestpfote"
attr(ds$MT05x39,"35") = "requestkamm"
attr(ds$MT05x39,"36") = "requestvogel"
attr(ds$MT05x39,"37") = "requeststift"
attr(ds$MT05x39,"38") = "requesthandy"
attr(ds$MT05x39,"39") = "requestsalz"
attr(ds$MT06,"1") = "nprg"
attr(ds$MT06,"2") = "qnr2"
attr(ds$MT06,"3") = "qnr4"
attr(ds$FINISHED,"F") = "abgebrochen"
attr(ds$FINISHED,"T") = "ausgefüllt"
attr(ds$Q_VIEWER,"F") = "Teilnehmer"
attr(ds$Q_VIEWER,"T") = "Durchklicker"
comment(ds$SERIAL) = "Seriennummer (sofern verwendet)"
comment(ds$REF) = "Referenz (sofern im Link angegeben)"
comment(ds$QUESTNNR) = "Fragebogen, der im Interview verwendet wurde"
comment(ds$MODE) = "Interview-Modus"
comment(ds$STARTED) = "Zeitpunkt zu dem das Interview begonnen hat (Europe/Berlin)"
comment(ds$MT01) = "consent"
comment(ds$MT02) = "gender"
comment(ds$MT03) = "age"
comment(ds$MT05_CP) = "random2: Vollständige Leerungen der Urne bisher"
comment(ds$MT05x01) = "random2: Gezogener Code (1)"
comment(ds$MT05x02) = "random2: Gezogener Code (2)"
comment(ds$MT05x03) = "random2: Gezogener Code (3)"
comment(ds$MT05x04) = "random2: Gezogener Code (4)"
comment(ds$MT05x05) = "random2: Gezogener Code (5)"
comment(ds$MT05x06) = "random2: Gezogener Code (6)"
comment(ds$MT05x07) = "random2: Gezogener Code (7)"
comment(ds$MT05x08) = "random2: Gezogener Code (8)"
comment(ds$MT05x09) = "random2: Gezogener Code (9)"
comment(ds$MT05x10) = "random2: Gezogener Code (10)"
comment(ds$MT05x11) = "random2: Gezogener Code (11)"
comment(ds$MT05x12) = "random2: Gezogener Code (12)"
comment(ds$MT05x13) = "random2: Gezogener Code (13)"
comment(ds$MT05x14) = "random2: Gezogener Code (14)"
comment(ds$MT05x15) = "random2: Gezogener Code (15)"
comment(ds$MT05x16) = "random2: Gezogener Code (16)"
comment(ds$MT05x17) = "random2: Gezogener Code (17)"
comment(ds$MT05x18) = "random2: Gezogener Code (18)"
comment(ds$MT05x19) = "random2: Gezogener Code (19)"
comment(ds$MT05x20) = "random2: Gezogener Code (20)"
comment(ds$MT05x21) = "random2: Gezogener Code (21)"
comment(ds$MT05x22) = "random2: Gezogener Code (22)"
comment(ds$MT05x23) = "random2: Gezogener Code (23)"
comment(ds$MT05x24) = "random2: Gezogener Code (24)"
comment(ds$MT05x25) = "random2: Gezogener Code (25)"
comment(ds$MT05x26) = "random2: Gezogener Code (26)"
comment(ds$MT05x27) = "random2: Gezogener Code (27)"
comment(ds$MT05x28) = "random2: Gezogener Code (28)"
comment(ds$MT05x29) = "random2: Gezogener Code (29)"
comment(ds$MT05x30) = "random2: Gezogener Code (30)"
comment(ds$MT05x31) = "random2: Gezogener Code (31)"
comment(ds$MT05x32) = "random2: Gezogener Code (32)"
comment(ds$MT05x33) = "random2: Gezogener Code (33)"
comment(ds$MT05x34) = "random2: Gezogener Code (34)"
comment(ds$MT05x35) = "random2: Gezogener Code (35)"
comment(ds$MT05x36) = "random2: Gezogener Code (36)"
comment(ds$MT05x37) = "random2: Gezogener Code (37)"
comment(ds$MT05x38) = "random2: Gezogener Code (38)"
comment(ds$MT05x39) = "random2: Gezogener Code (39)"
comment(ds$MT06_CP) = "randomF: Vollständige Leerungen der Urne bisher"
comment(ds$MT06) = "randomF: Gezogener Code"
comment(ds$MT07_01) = "L1: [01]"
comment(ds$MT08) = "m-lx"
comment(ds$MT09_01) = "m-lx-2: [01]"
comment(ds$MT11) = "child-IA"
comment(ds$MT13_01) = "fb: [01]"
comment(ds$QU01) = "stimulus"
comment(ds$QU02) = "stimulus"
comment(ds$QU03) = "stimulus"
comment(ds$QU04) = "stimulus"
comment(ds$QU05) = "stimulus"
comment(ds$QU06) = "stimulus"
comment(ds$QU07) = "stimulus"
comment(ds$QU08) = "stimulus"
comment(ds$QU09) = "stimulus"
comment(ds$QU10) = "stimulus"
comment(ds$QU11) = "stimulus"
comment(ds$QU12) = "stimulus"
comment(ds$QU13) = "stimulus"
comment(ds$QU14) = "stimulus"
comment(ds$QU15) = "stimulus"
comment(ds$QU16) = "stimulus"
comment(ds$QU17) = "stimulus"
comment(ds$QU18) = "stimulus"
comment(ds$QU20) = "stimulus"
comment(ds$QU21) = "stimulus"
comment(ds$QU22) = "stimulus"
comment(ds$QU23) = "stimulus"
comment(ds$QU24) = "stimulus"
comment(ds$QU25) = "stimulus"
comment(ds$QU26) = "stimulus"
comment(ds$QU27) = "stimulus"
comment(ds$QU28) = "stimulus"
comment(ds$QU29) = "stimulus"
comment(ds$QU30) = "stimulus"
comment(ds$QU31) = "stimulus"
comment(ds$QU32) = "stimulus"
comment(ds$QU33) = "stimulus"
comment(ds$QU34) = "stimulus"
comment(ds$QU35) = "stimulus"
comment(ds$QU36) = "stimulus"
comment(ds$QU37) = "stimulus"
comment(ds$QU38) = "stimulus"
comment(ds$QU39) = "stimulus"
comment(ds$TIME001) = "Verweildauer Seite 1"
comment(ds$TIME002) = "Verweildauer Seite 2"
comment(ds$TIME003) = "Verweildauer Seite 3"
comment(ds$TIME004) = "Verweildauer Seite 4"
comment(ds$TIME006) = "Verweildauer Seite 6"
comment(ds$TIME007) = "Verweildauer Seite 7"
comment(ds$TIME008) = "Verweildauer Seite 8"
comment(ds$TIME009) = "Verweildauer Seite 9"
comment(ds$TIME010) = "Verweildauer Seite 10"
comment(ds$TIME011) = "Verweildauer Seite 11"
comment(ds$TIME012) = "Verweildauer Seite 12"
comment(ds$TIME013) = "Verweildauer Seite 13"
comment(ds$TIME014) = "Verweildauer Seite 14"
comment(ds$TIME015) = "Verweildauer Seite 15"
comment(ds$TIME016) = "Verweildauer Seite 16"
comment(ds$TIME017) = "Verweildauer Seite 17"
comment(ds$TIME018) = "Verweildauer Seite 18"
comment(ds$TIME019) = "Verweildauer Seite 19"
comment(ds$TIME020) = "Verweildauer Seite 20"
comment(ds$TIME021) = "Verweildauer Seite 21"
comment(ds$TIME022) = "Verweildauer Seite 22"
comment(ds$TIME023) = "Verweildauer Seite 23"
comment(ds$TIME024) = "Verweildauer Seite 24"
comment(ds$TIME025) = "Verweildauer Seite 25"
comment(ds$TIME026) = "Verweildauer Seite 26"
comment(ds$TIME027) = "Verweildauer Seite 27"
comment(ds$TIME028) = "Verweildauer Seite 28"
comment(ds$TIME029) = "Verweildauer Seite 29"
comment(ds$TIME030) = "Verweildauer Seite 30"
comment(ds$TIME031) = "Verweildauer Seite 31"
comment(ds$TIME032) = "Verweildauer Seite 32"
comment(ds$TIME033) = "Verweildauer Seite 33"
comment(ds$TIME034) = "Verweildauer Seite 34"
comment(ds$TIME035) = "Verweildauer Seite 35"
comment(ds$TIME036) = "Verweildauer Seite 36"
comment(ds$TIME037) = "Verweildauer Seite 37"
comment(ds$TIME038) = "Verweildauer Seite 38"
comment(ds$TIME039) = "Verweildauer Seite 39"
comment(ds$TIME040) = "Verweildauer Seite 40"
comment(ds$TIME041) = "Verweildauer Seite 41"
comment(ds$TIME042) = "Verweildauer Seite 42"
comment(ds$TIME043) = "Verweildauer Seite 43"
comment(ds$TIME044) = "Verweildauer Seite 44"
comment(ds$TIME045) = "Verweildauer Seite 45"
comment(ds$TIME_SUM) = "Verweildauer gesamt (ohne Ausreißer)"
comment(ds$MAILSENT) = "Versandzeitpunkt der Einladungsmail (nur für nicht-anonyme Adressaten)"
comment(ds$LASTDATA) = "Zeitpunkt als der Datensatz das letzte mal geändert wurde"
comment(ds$FINISHED) = "Wurde die Befragung abgeschlossen (letzte Seite erreicht)?"
comment(ds$Q_VIEWER) = "Hat der Teilnehmer den Fragebogen nur angesehen, ohne die Pflichtfragen zu beantworten?"
comment(ds$LASTPAGE) = "Seite, die der Teilnehmer zuletzt bearbeitet hat"
comment(ds$MAXPAGE) = "Letzte Seite, die im Fragebogen bearbeitet wurde"
#comment(ds$MISSING) = "Anteil fehlender Antworten in Prozent"
#comment(ds$MISSREL) = "Anteil fehlender Antworten (gewichtet nach Relevanz)"
#comment(ds$TIME_RSI) = "Maluspunkte für schnelles Ausfüllen"
#comment(ds$DEG_TIME) = "Maluspunkte für schnelles Ausfüllen"



# Assure that the comments are retained in subsets
as.data.frame.avector = as.data.frame.vector
`[.avector` <- function(x,i,...) {
  r <- NextMethod("[")
  mostattributes(r) <- attributes(x)
  r
}
ds_tmp = data.frame(
  lapply(ds, function(x) {
    structure( x, class = c("avector", class(x) ) )
  } )
)
mostattributes(ds_tmp) = attributes(ds)
ds = ds_tmp
rm(ds_tmp)

